Jump to content

only

bad user
  • Мнения

    264
  • Присъединил/а се

  • Последно посещение

  • Days Won

    3

only last won the day on Май 12

only had the most liked content!

Обществена Репутация

8 Neutral

Относно only

  • Ранг
    Hero

Последни посетители

Функцията за показване на последните профилни посетители в момента е изключена и не е показна пред останалите потребители.

  1. only

    ubuntu linux=debian

    drivers: (unloaded: fbdev,vesa) FAILED: modesetting,nouveau малак проблем ама го оправихме Battery BAT1: charge: 30.7 Wh 100.0% condition: 30.7/41.4 Wh (74%) CPU: Dual core Intel Core i7-6500U (-MT-MCP-) cache: 4096 KB clock speeds: max: 3100 MHz 1: 700 MHz 2: 699 MHz 3: 699 MHz 4: 699 MHz Graphics: Card-1: Intel HD Graphics 520 Card-2: NVIDIA Device 179c Display Server: x11 (X.Org 1.19.6 ) drivers: modesetting,nvidia (unloaded: fbdev,vesa,nouveau) Resolution: 1920x1080@60.01hz OpenGL: renderer: GeForce 940MX/PCIe/SSE2 version: 4.6.0 NVIDIA 390.48 Audio: Card Intel Sunrise Point-LP HD Audio driver: snd_hda_intel Sound: Advanced Linux Sound Architecture v: k4.15.0-20-generic Network: Card-1: Qualcomm Atheros QCA9377 802.11ac Wireless Network Adapter driver: ath10k_pci IF: wlp3s0 state: down mac: 74:df:bf:7d:d8:bd Card-2: Realtek RTL8111/8168/8411 PCIE Gigabit Ethernet Controller driver: r8169 IF: enp4s0f1 state: up speed: 100 Mbps duplex: full mac: 54:ab:3a:9b:20:25 Drives: HDD Total Size: 1096.2GB (11.6% used) ID-1: /dev/sda model: TOSHIBA_MQ01ABD1 size: 1000.2GB ID-2: /dev/sdb model: KINGSTON_RBU size: 96.0GB Partition: ID-1: / size: 98G used: 6.9G (8%) fs: ext4 dev: /dev/sda7 ID-2: /boot size: 922M used: 82M (10%) fs: ext4 dev: /dev/sda6 ID-3: swap-1 size: 8.00GB used: 0.00GB (0%) fs: swap dev: /dev/sda5 RAID: No RAID devices: /proc/mdstat, md_mod kernel module present Sensors: System Temperatures: cpu: 58.0C mobo: N/A gpu: 50C Fan Speeds (in rpm): cpu: N/A Info: Processes: 261 Uptime: 29 min Memory: 1794.9/7851.5MB Client: Shell (bash) inxi: 2.3.56 nikolov@ubuntu-ivan:~$ Graphics: Card-1: Intel HD Graphics 520 Card-2: NVIDIA Device 179c Display Server: x11 (X.Org 1.19.6 ) drivers: modesetting,nvidia (unloaded: fbdev,vesa,nouveau) Resolution: 1920x1080@60.01hz OpenGL: renderer: GeForce 940MX/PCIe/SSE2 version: 4.6.0 NVIDIA 390.48 :)~
  2. only

    ubuntu linux=debian

    nikolov@ubuntu-ivan:~$ inxi -F System: Host: ubuntu-ivan Kernel: 4.15.0-20-generic x86_64 bits: 64 Desktop: Gnome 3.28.1 Distro: Ubuntu 18.04 LTS Machine: Device: laptop System: Acer product: Aspire F5-573G v: V1.27 serial: N/A Mobo: Acer model: Captain_SK v: V1.27 serial: N/A UEFI [Legacy]: Insyde v: V1.27 date: 05/26/2017 Battery BAT1: charge: 30.7 Wh 100.0% condition: 30.7/41.4 Wh (74%) CPU: Dual core Intel Core i7-6500U (-MT-MCP-) cache: 4096 KB clock speeds: max: 3100 MHz 1: 500 MHz 2: 500 MHz 3: 500 MHz 4: 500 MHz Graphics: Card-1: Intel HD Graphics 520 Card-2: NVIDIA Device 179c Display Server: x11 (X.Org 1.19.6 ) drivers: (unloaded: fbdev,vesa) FAILED: modesetting,nouveau Resolution: 1920x1080@60.01hz OpenGL: renderer: Mesa DRI Intel HD Graphics 520 (Skylake GT2) version: 4.5 Mesa 18.0.0-rc5 Audio: Card Intel Sunrise Point-LP HD Audio driver: snd_hda_intel Sound: Advanced Linux Sound Architecture v: k4.15.0-20-generic Network: Card-1: Qualcomm Atheros QCA9377 802.11ac Wireless Network Adapter driver: ath10k_pci IF: wlp3s0 state: down mac: 74:df:bf:7d:d8:bd Card-2: Realtek RTL8111/8168/8411 PCIE Gigabit Ethernet Controller driver: r8169 IF: enp4s0f1 state: up speed: 100 Mbps duplex: full mac: 54:ab:3a:9b:20:25 Drives: HDD Total Size: 1096.2GB (1.3% used) ID-1: /dev/sda model: TOSHIBA_MQ01ABD1 size: 1000.2GB ID-2: /dev/sdb model: KINGSTON_RBU size: 96.0GB Partition: ID-1: / size: 98G used: 6.5G (7%) fs: ext4 dev: /dev/sda7 ID-2: /boot size: 922M used: 135M (16%) fs: ext4 dev: /dev/sda6 ID-3: swap-1 size: 8.00GB used: 0.00GB (0%) fs: swap dev: /dev/sda5 RAID: No RAID devices: /proc/mdstat, md_mod kernel module present Sensors: System Temperatures: cpu: 46.0C mobo: N/A Fan Speeds (in rpm): cpu: N/A Info: Processes: 253 Uptime: 30 min Memory: 1730.2/7851.5MB Client: Shell (bash) inxi: 2.3.56 nikolov@ubuntu-ivan:~$ :)~ lameri
  3. only

    ubuntu linux=debian

    nikolov@ubuntu-ivan:~$ sudo su [sudo] password for nikolov: root@ubuntu-ivan:/home/nikolov# apt install vlc smplayer Четене на списъците с пакети... Готово Изграждане на дървото със зависимости Четене на информацията за състоянието... Готово The following additional packages will be installed: ffmpeg libaribb24-0 libavdevice57 libbasicusageenvironment1 libbrotli1 libdc1394-22 libdca0 libdouble-conversion1 libdvbpsi10 libebml4v5 libgroupsock8 libkate1 liblivemedia62 libmad0 libmatroska6v5 libmicrodns0 libmpcdec6 libnfs11 libopenal-data libopenal1 libopenmpt-modplug1 libplacebo4 libproxy-tools libqt5core5a libqt5dbus5 libqt5gui5 libqt5network5 libqt5positioning5 libqt5printsupport5 libqt5qml5 libqt5quick5 libqt5script5 libqt5sensors5 libqt5svg5 libqt5webchannel5 libqt5webkit5 libqt5widgets5 libqt5x11extras5 libqt5xml5 libresid-builder0c2a libsdl-image1.2 libsdl1.2debian libsidplay2 libssh2-1 libuchardet0 libupnp6 libusageenvironment3 libvlc-bin libvlc5 libvlccore9 libvulkan1 libwoff1 libxcb-xinerama0 mpv phantomjs python3-pyxattr qt5-gtk-platformtheme qttranslations5-l10n rtmpdump smplayer-l10n smplayer-themes vlc-bin vlc-data vlc-l10n vlc-plugin-base vlc-plugin-notify vlc-plugin-qt vlc-plugin-samba vlc-plugin-skins2 vlc-plugin-video-output vlc-plugin-video-splitter vlc-plugin-visualization youtube-dl Предложени пакети: ffmpeg-doc libportaudio2 qt5-image-formats-plugins qtwayland5 qt5-qmltooling-plugins python3-pyxattr-dbg python-pyxattr-doc libdvdcss2 Следните НОВИ пакети ще бъдат инсталирани: ffmpeg libaribb24-0 libavdevice57 libbasicusageenvironment1 libbrotli1 libdc1394-22 libdca0 libdouble-conversion1 libdvbpsi10 libebml4v5 libgroupsock8 libkate1 liblivemedia62 libmad0 libmatroska6v5 libmicrodns0 libmpcdec6 libnfs11 libopenal-data libopenal1 libopenmpt-modplug1 libplacebo4 libproxy-tools libqt5core5a libqt5dbus5 libqt5gui5 libqt5network5 libqt5positioning5 libqt5printsupport5 libqt5qml5 libqt5quick5 libqt5script5 libqt5sensors5 libqt5svg5 libqt5webchannel5 libqt5webkit5 libqt5widgets5 libqt5x11extras5 libqt5xml5 libresid-builder0c2a libsdl-image1.2 libsdl1.2debian libsidplay2 libssh2-1 libuchardet0 libupnp6 libusageenvironment3 libvlc-bin libvlc5 libvlccore9 libvulkan1 libwoff1 libxcb-xinerama0 mpv phantomjs python3-pyxattr qt5-gtk-platformtheme qttranslations5-l10n rtmpdump smplayer smplayer-l10n smplayer-themes vlc vlc-bin vlc-data vlc-l10n vlc-plugin-base vlc-plugin-notify vlc-plugin-qt vlc-plugin-samba vlc-plugin-skins2 vlc-plugin-video-output vlc-plugin-video-splitter vlc-plugin-visualization youtube-dl 0 актуализирани, 75 нови инсталирани, 0 за премахване и 7 без промяна. Необходимо е да се изтеглят 48,1 MB архиви. След тази операция ще бъде използвано 200 MB допълнително дисково пространство. Искате ли да продължите? [Y/n] y Изт:1 http://archive.ubuntu.com/ubuntu bionic/universe amd64 libmad0 amd64 0.15.1b-8ubuntu1 [71,5 kB] Изт:2 http://archive.ubuntu.com/ubuntu bionic/main amd64 libdouble-conversion1 amd64 2.0.1-4ubuntu1 [33,0 kB] Изт:3 http://archive.ubuntu.com/ubuntu bionic/main amd64 libqt5core5a amd64 5.9.5+dfsg-0ubuntu1 [2035 kB] Изт:4 http://archive.ubuntu.com/ubuntu bionic/universe amd64 libqt5script5 amd64 5.9.5+dfsg-0ubuntu1 [729 kB] Изт:5 http://archive.ubuntu.com/ubuntu bionic/main amd64 libqt5dbus5 amd64 5.9.5+dfsg-0ubuntu1 [196 kB] Изт:6 http://archive.ubuntu.com/ubuntu bionic/main amd64 libqt5network5 amd64 5.9.5+dfsg-0ubuntu1 [634 kB] Изт:7 http://archive.ubuntu.com/ubuntu bionic/main amd64 libxcb-xinerama0 amd64 1.13-1 [5256 B] Изт:8 http://archive.ubuntu.com/ubuntu bionic/main amd64 libqt5gui5 amd64 5.9.5+dfsg-0ubuntu1 [2566 kB] Изт:9 http://archive.ubuntu.com/ubuntu bionic/main amd64 libqt5widgets5 amd64 5.9.5+dfsg-0ubuntu1 [2203 kB] Изт:10 http://archive.ubuntu.com/ubuntu bionic/main amd64 libqt5svg5 amd64 5.9.5-0ubuntu1 [128 kB] Изт:11 http://archive.ubuntu.com/ubuntu bionic/universe amd64 libqt5positioning5 amd64 5.9.5+dfsg-0ubuntu2 [131 kB] Изт:12 http://archive.ubuntu.com/ubuntu bionic/main amd64 libqt5printsupport5 amd64 5.9.5+dfsg-0ubuntu1 [177 kB] Изт:13 http://archive.ubuntu.com/ubuntu bionic/universe amd64 libqt5qml5 amd64 5.9.5-0ubuntu1 [1243 kB] Изт:14 http://archive.ubuntu.com/ubuntu bionic/universe amd64 libqt5quick5 amd64 5.9.5-0ubuntu1 [1201 kB] Изт:15 http://archive.ubuntu.com/ubuntu bionic/universe amd64 libqt5sensors5 amd64 5.9.5-0ubuntu1 [113 kB] Изт:16 http://archive.ubuntu.com/ubuntu bionic/universe amd64 libqt5webchannel5 amd64 5.9.5-0ubuntu1 [47,7 kB] Изт:17 http://archive.ubuntu.com/ubuntu bionic/universe amd64 libbrotli1 amd64 1.0.3-1ubuntu1 [276 kB] Изт:18 http://archive.ubuntu.com/ubuntu bionic/universe amd64 libwoff1 amd64 1.0.2-1 [42,7 kB] Изт:19 http://archive.ubuntu.com/ubuntu bionic/universe amd64 libqt5webkit5 amd64 5.212.0~alpha2-7ubuntu1 [11,8 MB] Изт:20 http://archive.ubuntu.com/ubuntu bionic/universe amd64 libdc1394-22 amd64 2.2.5-1 [77,5 kB] Изт:21 http://archive.ubuntu.com/ubuntu bionic/universe amd64 libopenal-data all 1:1.18.2-2 [102 kB] Изт:22 http://archive.ubuntu.com/ubuntu bionic/universe amd64 libopenal1 amd64 1:1.18.2-2 [266 kB] Изт:23 http://archive.ubuntu.com/ubuntu bionic/universe amd64 libavdevice57 amd64 7:3.4.2-2 [75,1 kB] Изт:24 http://archive.ubuntu.com/ubuntu bionic/universe amd64 ffmpeg amd64 7:3.4.2-2 [1587 kB] Изт:25 http://archive.ubuntu.com/ubuntu bionic/universe amd64 libaribb24-0 amd64 1.0.3-1 [26,7 kB] Изт:26 http://archive.ubuntu.com/ubuntu bionic/universe amd64 libbasicusageenvironment1 amd64 2018.02.18-1 [15,9 kB] Изт:27 http://archive.ubuntu.com/ubuntu bionic/universe amd64 libdvbpsi10 amd64 1.3.2-1 [47,7 kB] Изт:28 http://archive.ubuntu.com/ubuntu bionic/universe amd64 libebml4v5 amd64 1.3.5-2 [45,3 kB] Изт:29 http://archive.ubuntu.com/ubuntu bionic/universe amd64 libgroupsock8 amd64 2018.02.18-1 [21,2 kB] Изт:30 http://archive.ubuntu.com/ubuntu bionic/universe amd64 libkate1 amd64 0.4.1-7build1 [38,1 kB] Изт:31 http://archive.ubuntu.com/ubuntu bionic/universe amd64 liblivemedia62 amd64 2018.02.18-1 [297 kB] Изт:32 http://archive.ubuntu.com/ubuntu bionic/universe amd64 libmatroska6v5 amd64 1.4.8-1.1 [122 kB] Изт:33 http://archive.ubuntu.com/ubuntu bionic/universe amd64 libmicrodns0 amd64 0.0.8-1 [11,3 kB] Изт:34 http://archive.ubuntu.com/ubuntu bionic/universe amd64 libmpcdec6 amd64 2:0.1~r495-1 [32,3 kB] Изт:35 http://archive.ubuntu.com/ubuntu bionic/universe amd64 libnfs11 amd64 2.0.0-1~exp1 [75,7 kB] Изт:36 http://archive.ubuntu.com/ubuntu bionic/universe amd64 libopenmpt-modplug1 amd64 0.3.6-1 [19,2 kB] Изт:37 http://archive.ubuntu.com/ubuntu bionic/universe amd64 libvulkan1 amd64 1.1.70+dfsg1-1 [92,8 kB] Изт:38 http://archive.ubuntu.com/ubuntu bionic/universe amd64 libplacebo4 amd64 0.4.0-2 [101 kB] Изт:39 http://archive.ubuntu.com/ubuntu bionic/universe amd64 libproxy-tools amd64 0.4.15-1 [5312 B] Изт:40 http://archive.ubuntu.com/ubuntu bionic/universe amd64 libqt5x11extras5 amd64 5.9.5-0ubuntu1 [8596 B] Изт:41 http://archive.ubuntu.com/ubuntu bionic/main amd64 libqt5xml5 amd64 5.9.5+dfsg-0ubuntu1 [99,6 kB] Изт:42 http://archive.ubuntu.com/ubuntu bionic/universe amd64 libresid-builder0c2a amd64 2.1.1-15ubuntu1 [31,3 kB] Изт:43 http://archive.ubuntu.com/ubuntu bionic/main amd64 libsdl1.2debian amd64 1.2.15+dfsg2-0.1 [174 kB] Изт:44 http://archive.ubuntu.com/ubuntu bionic/universe amd64 libsdl-image1.2 amd64 1.2.12-8 [29,5 kB] Изт:45 http://archive.ubuntu.com/ubuntu bionic/universe amd64 libsidplay2 amd64 2.1.1-15ubuntu1 [87,8 kB] Изт:46 http://archive.ubuntu.com/ubuntu bionic/universe amd64 libssh2-1 amd64 1.8.0-1 [73,2 kB] Изт:47 http://archive.ubuntu.com/ubuntu bionic/universe amd64 libuchardet0 amd64 0.0.6-2 [65,1 kB] Изт:48 http://archive.ubuntu.com/ubuntu bionic/universe amd64 libusageenvironment3 amd64 2018.02.18-1 [6944 B] Изт:49 http://archive.ubuntu.com/ubuntu bionic/universe amd64 libvlccore9 amd64 3.0.1-3build1 [433 kB] Изт:50 http://archive.ubuntu.com/ubuntu bionic/universe amd64 libvlc5 amd64 3.0.1-3build1 [67,9 kB] Изт:51 http://archive.ubuntu.com/ubuntu bionic/universe amd64 libvlc-bin amd64 3.0.1-3build1 [17,2 kB] Изт:52 http://archive.ubuntu.com/ubuntu bionic/universe amd64 mpv amd64 0.27.2-1ubuntu1 [898 kB] Изт:53 http://archive.ubuntu.com/ubuntu bionic/main amd64 python3-pyxattr amd64 0.6.0-2build2 [12,6 kB] Изт:54 http://archive.ubuntu.com/ubuntu bionic/main amd64 qt5-gtk-platformtheme amd64 5.9.5+dfsg-0ubuntu1 [117 kB] Изт:55 http://archive.ubuntu.com/ubuntu bionic/main amd64 qttranslations5-l10n all 5.9.5-0ubuntu1 [1485 kB] Изт:56 http://archive.ubuntu.com/ubuntu bionic/universe amd64 smplayer amd64 18.2.2~ds0-1 [1972 kB] Изт:57 http://archive.ubuntu.com/ubuntu bionic/universe amd64 smplayer-l10n all 18.2.2~ds0-1 [1239 kB] Изт:58 http://archive.ubuntu.com/ubuntu bionic/universe amd64 smplayer-themes all 1:17.3.0-1 [2512 kB] Изт:59 http://archive.ubuntu.com/ubuntu bionic/universe amd64 vlc-bin amd64 3.0.1-3build1 [53,3 kB] Изт:60 http://archive.ubuntu.com/ubuntu bionic/universe amd64 vlc-data all 3.0.1-3build1 [338 kB] Изт:61 http://archive.ubuntu.com/ubuntu bionic/universe amd64 libdca0 amd64 0.0.5-10 [100,0 kB] Изт:62 http://archive.ubuntu.com/ubuntu bionic/universe amd64 libupnp6 amd64 1:1.6.24-4 [122 kB] Изт:63 http://archive.ubuntu.com/ubuntu bionic/universe amd64 vlc-plugin-base amd64 3.0.1-3build1 [2842 kB] Изт:64 http://archive.ubuntu.com/ubuntu bionic/universe amd64 vlc-plugin-qt amd64 3.0.1-3build1 [1047 kB] Изт:65 http://archive.ubuntu.com/ubuntu bionic/universe amd64 vlc-plugin-video-output amd64 3.0.1-3build1 [151 kB] Изт:66 http://archive.ubuntu.com/ubuntu bionic/universe amd64 vlc amd64 3.0.1-3build1 [32,6 kB] Изт:67 http://archive.ubuntu.com/ubuntu bionic/universe amd64 vlc-l10n all 3.0.1-3build1 [5614 kB] Изт:68 http://archive.ubuntu.com/ubuntu bionic/universe amd64 vlc-plugin-notify amd64 3.0.1-3build1 [18,3 kB] Изт:69 http://archive.ubuntu.com/ubuntu bionic/universe amd64 vlc-plugin-samba amd64 3.0.1-3build1 [18,9 kB] Изт:70 http://archive.ubuntu.com/ubuntu bionic/universe amd64 vlc-plugin-skins2 amd64 3.0.1-3build1 [468 kB] Изт:71 http://archive.ubuntu.com/ubuntu bionic/universe amd64 vlc-plugin-video-splitter amd64 3.0.1-3build1 [31,4 kB] Изт:72 http://archive.ubuntu.com/ubuntu bionic/universe amd64 vlc-plugin-visualization amd64 3.0.1-3build1 [39,6 kB] Изт:73 http://archive.ubuntu.com/ubuntu bionic/universe amd64 phantomjs amd64 2.1.1+dfsg-2 [308 kB] Изт:74 http://archive.ubuntu.com/ubuntu bionic/universe amd64 rtmpdump amd64 2.4+20151223.gitfa8646d.1-1 [43,5 kB] Изт:75 http://archive.ubuntu.com/ubuntu bionic/universe amd64 youtube-dl all 2018.03.14-1 [931 kB] Изтеглени 48,1 MB за 6с (8439 kB/сек) Извличане на шаблони от пакети: 100% Избиране на по-рано не избрания пакет libmad0:amd64. (Четене на базата данни ... 253205 файла или папки в момента са инсталирани.) Подготовка за разпакетиране на .../00-libmad0_0.15.1b-8ubuntu1_amd64.deb ... Разпакетиране на libmad0:amd64 (0.15.1b-8ubuntu1) ... Избиране на по-рано не избрания пакет libdouble-conversion1:amd64. Подготовка за разпакетиране на .../01-libdouble-conversion1_2.0.1-4ubuntu1_amd64.deb ... Разпакетиране на libdouble-conversion1:amd64 (2.0.1-4ubuntu1) ... Избиране на по-рано не избрания пакет libqt5core5a:amd64. Подготовка за разпакетиране на .../02-libqt5core5a_5.9.5+dfsg-0ubuntu1_amd64.deb ... Разпакетиране на libqt5core5a:amd64 (5.9.5+dfsg-0ubuntu1) ... Избиране на по-рано не избрания пакет libqt5script5:amd64. Подготовка за разпакетиране на .../03-libqt5script5_5.9.5+dfsg-0ubuntu1_amd64.deb ... Разпакетиране на libqt5script5:amd64 (5.9.5+dfsg-0ubuntu1) ... Избиране на по-рано не избрания пакет libqt5dbus5:amd64. Подготовка за разпакетиране на .../04-libqt5dbus5_5.9.5+dfsg-0ubuntu1_amd64.deb ... Разпакетиране на libqt5dbus5:amd64 (5.9.5+dfsg-0ubuntu1) ... Избиране на по-рано не избрания пакет libqt5network5:amd64. Подготовка за разпакетиране на .../05-libqt5network5_5.9.5+dfsg-0ubuntu1_amd64.deb ... Разпакетиране на libqt5network5:amd64 (5.9.5+dfsg-0ubuntu1) ... Избиране на по-рано не избрания пакет libxcb-xinerama0:amd64. Подготовка за разпакетиране на .../06-libxcb-xinerama0_1.13-1_amd64.deb ... Разпакетиране на libxcb-xinerama0:amd64 (1.13-1) ... Избиране на по-рано не избрания пакет libqt5gui5:amd64. Подготовка за разпакетиране на .../07-libqt5gui5_5.9.5+dfsg-0ubuntu1_amd64.deb ... Разпакетиране на libqt5gui5:amd64 (5.9.5+dfsg-0ubuntu1) ... Избиране на по-рано не избрания пакет libqt5widgets5:amd64. Подготовка за разпакетиране на .../08-libqt5widgets5_5.9.5+dfsg-0ubuntu1_amd64.deb ... Разпакетиране на libqt5widgets5:amd64 (5.9.5+dfsg-0ubuntu1) ... Избиране на по-рано не избрания пакет libqt5svg5:amd64. Подготовка за разпакетиране на .../09-libqt5svg5_5.9.5-0ubuntu1_amd64.deb ... Разпакетиране на libqt5svg5:amd64 (5.9.5-0ubuntu1) ... Избиране на по-рано не избрания пакет libqt5positioning5:amd64. Подготовка за разпакетиране на .../10-libqt5positioning5_5.9.5+dfsg-0ubuntu2_amd64.deb ... Разпакетиране на libqt5positioning5:amd64 (5.9.5+dfsg-0ubuntu2) ... Избиране на по-рано не избрания пакет libqt5printsupport5:amd64. Подготовка за разпакетиране на .../11-libqt5printsupport5_5.9.5+dfsg-0ubuntu1_amd64.deb ... Разпакетиране на libqt5printsupport5:amd64 (5.9.5+dfsg-0ubuntu1) ... Избиране на по-рано не избрания пакет libqt5qml5:amd64. Подготовка за разпакетиране на .../12-libqt5qml5_5.9.5-0ubuntu1_amd64.deb ... Разпакетиране на libqt5qml5:amd64 (5.9.5-0ubuntu1) ... Избиране на по-рано не избрания пакет libqt5quick5:amd64. Подготовка за разпакетиране на .../13-libqt5quick5_5.9.5-0ubuntu1_amd64.deb ... Разпакетиране на libqt5quick5:amd64 (5.9.5-0ubuntu1) ... Избиране на по-рано не избрания пакет libqt5sensors5:amd64. Подготовка за разпакетиране на .../14-libqt5sensors5_5.9.5-0ubuntu1_amd64.deb ... Разпакетиране на libqt5sensors5:amd64 (5.9.5-0ubuntu1) ... Избиране на по-рано не избрания пакет libqt5webchannel5:amd64. Подготовка за разпакетиране на .../15-libqt5webchannel5_5.9.5-0ubuntu1_amd64.deb ... Разпакетиране на libqt5webchannel5:amd64 (5.9.5-0ubuntu1) ... Избиране на по-рано не избрания пакет libbrotli1:amd64. Подготовка за разпакетиране на .../16-libbrotli1_1.0.3-1ubuntu1_amd64.deb ... Разпакетиране на libbrotli1:amd64 (1.0.3-1ubuntu1) ... Избиране на по-рано не избрания пакет libwoff1:amd64. Подготовка за разпакетиране на .../17-libwoff1_1.0.2-1_amd64.deb ... Разпакетиране на libwoff1:amd64 (1.0.2-1) ... Избиране на по-рано не избрания пакет libqt5webkit5:amd64. Подготовка за разпакетиране на .../18-libqt5webkit5_5.212.0~alpha2-7ubuntu1_amd64.deb ... Разпакетиране на libqt5webkit5:amd64 (5.212.0~alpha2-7ubuntu1) ... Избиране на по-рано не избрания пакет libdc1394-22:amd64. Подготовка за разпакетиране на .../19-libdc1394-22_2.2.5-1_amd64.deb ... Разпакетиране на libdc1394-22:amd64 (2.2.5-1) ... Избиране на по-рано не избрания пакет libopenal-data. Подготовка за разпакетиране на .../20-libopenal-data_1%3a1.18.2-2_all.deb ... Разпакетиране на libopenal-data (1:1.18.2-2) ... Избиране на по-рано не избрания пакет libopenal1:amd64. Подготовка за разпакетиране на .../21-libopenal1_1%3a1.18.2-2_amd64.deb ... Разпакетиране на libopenal1:amd64 (1:1.18.2-2) ... Избиране на по-рано не избрания пакет libavdevice57:amd64. Подготовка за разпакетиране на .../22-libavdevice57_7%3a3.4.2-2_amd64.deb ... Разпакетиране на libavdevice57:amd64 (7:3.4.2-2) ... Избиране на по-рано не избрания пакет ffmpeg. Подготовка за разпакетиране на .../23-ffmpeg_7%3a3.4.2-2_amd64.deb ... Разпакетиране на ffmpeg (7:3.4.2-2) ... Избиране на по-рано не избрания пакет libaribb24-0:amd64. Подготовка за разпакетиране на .../24-libaribb24-0_1.0.3-1_amd64.deb ... Разпакетиране на libaribb24-0:amd64 (1.0.3-1) ... Избиране на по-рано не избрания пакет libbasicusageenvironment1:amd64. Подготовка за разпакетиране на .../25-libbasicusageenvironment1_2018.02.18-1_amd64.deb ... Разпакетиране на libbasicusageenvironment1:amd64 (2018.02.18-1) ... Избиране на по-рано не избрания пакет libdvbpsi10:amd64. Подготовка за разпакетиране на .../26-libdvbpsi10_1.3.2-1_amd64.deb ... Разпакетиране на libdvbpsi10:amd64 (1.3.2-1) ... Избиране на по-рано не избрания пакет libebml4v5:amd64. Подготовка за разпакетиране на .../27-libebml4v5_1.3.5-2_amd64.deb ... Разпакетиране на libebml4v5:amd64 (1.3.5-2) ... Избиране на по-рано не избрания пакет libgroupsock8:amd64. Подготовка за разпакетиране на .../28-libgroupsock8_2018.02.18-1_amd64.deb ... Разпакетиране на libgroupsock8:amd64 (2018.02.18-1) ... Избиране на по-рано не избрания пакет libkate1:amd64. Подготовка за разпакетиране на .../29-libkate1_0.4.1-7build1_amd64.deb ... Разпакетиране на libkate1:amd64 (0.4.1-7build1) ... Избиране на по-рано не избрания пакет liblivemedia62:amd64. Подготовка за разпакетиране на .../30-liblivemedia62_2018.02.18-1_amd64.deb ... Разпакетиране на liblivemedia62:amd64 (2018.02.18-1) ... Избиране на по-рано не избрания пакет libmatroska6v5:amd64. Подготовка за разпакетиране на .../31-libmatroska6v5_1.4.8-1.1_amd64.deb ... Разпакетиране на libmatroska6v5:amd64 (1.4.8-1.1) ... Избиране на по-рано не избрания пакет libmicrodns0:amd64. Подготовка за разпакетиране на .../32-libmicrodns0_0.0.8-1_amd64.deb ... Разпакетиране на libmicrodns0:amd64 (0.0.8-1) ... Избиране на по-рано не избрания пакет libmpcdec6:amd64. Подготовка за разпакетиране на .../33-libmpcdec6_2%3a0.1~r495-1_amd64.deb ... Разпакетиране на libmpcdec6:amd64 (2:0.1~r495-1) ... Избиране на по-рано не избрания пакет libnfs11:amd64. Подготовка за разпакетиране на .../34-libnfs11_2.0.0-1~exp1_amd64.deb ... Разпакетиране на libnfs11:amd64 (2.0.0-1~exp1) ... Избиране на по-рано не избрания пакет libopenmpt-modplug1:amd64. Подготовка за разпакетиране на .../35-libopenmpt-modplug1_0.3.6-1_amd64.deb ... Разпакетиране на libopenmpt-modplug1:amd64 (0.3.6-1) ... Избиране на по-рано не избрания пакет libvulkan1:amd64. Подготовка за разпакетиране на .../36-libvulkan1_1.1.70+dfsg1-1_amd64.deb ... Разпакетиране на libvulkan1:amd64 (1.1.70+dfsg1-1) ... Избиране на по-рано не избрания пакет libplacebo4:amd64. Подготовка за разпакетиране на .../37-libplacebo4_0.4.0-2_amd64.deb ... Разпакетиране на libplacebo4:amd64 (0.4.0-2) ... Избиране на по-рано не избрания пакет libproxy-tools. Подготовка за разпакетиране на .../38-libproxy-tools_0.4.15-1_amd64.deb ... Разпакетиране на libproxy-tools (0.4.15-1) ... Избиране на по-рано не избрания пакет libqt5x11extras5:amd64. Подготовка за разпакетиране на .../39-libqt5x11extras5_5.9.5-0ubuntu1_amd64.deb ... Разпакетиране на libqt5x11extras5:amd64 (5.9.5-0ubuntu1) ... Избиране на по-рано не избрания пакет libqt5xml5:amd64. Подготовка за разпакетиране на .../40-libqt5xml5_5.9.5+dfsg-0ubuntu1_amd64.deb ... Разпакетиране на libqt5xml5:amd64 (5.9.5+dfsg-0ubuntu1) ... Избиране на по-рано не избрания пакет libresid-builder0c2a. Подготовка за разпакетиране на .../41-libresid-builder0c2a_2.1.1-15ubuntu1_amd64.deb ... Разпакетиране на libresid-builder0c2a (2.1.1-15ubuntu1) ... Избиране на по-рано не избрания пакет libsdl1.2debian:amd64. Подготовка за разпакетиране на .../42-libsdl1.2debian_1.2.15+dfsg2-0.1_amd64.deb ... Разпакетиране на libsdl1.2debian:amd64 (1.2.15+dfsg2-0.1) ... Избиране на по-рано не избрания пакет libsdl-image1.2:amd64. Подготовка за разпакетиране на .../43-libsdl-image1.2_1.2.12-8_amd64.deb ... Разпакетиране на libsdl-image1.2:amd64 (1.2.12-8) ... Избиране на по-рано не избрания пакет libsidplay2. Подготовка за разпакетиране на .../44-libsidplay2_2.1.1-15ubuntu1_amd64.deb ... Разпакетиране на libsidplay2 (2.1.1-15ubuntu1) ... Избиране на по-рано не избрания пакет libssh2-1:amd64. Подготовка за разпакетиране на .../45-libssh2-1_1.8.0-1_amd64.deb ... Разпакетиране на libssh2-1:amd64 (1.8.0-1) ... Избиране на по-рано не избрания пакет libuchardet0:amd64. Подготовка за разпакетиране на .../46-libuchardet0_0.0.6-2_amd64.deb ... Разпакетиране на libuchardet0:amd64 (0.0.6-2) ... Избиране на по-рано не избрания пакет libusageenvironment3:amd64. Подготовка за разпакетиране на .../47-libusageenvironment3_2018.02.18-1_amd64.deb ... Разпакетиране на libusageenvironment3:amd64 (2018.02.18-1) ... Избиране на по-рано не избрания пакет libvlccore9:amd64. Подготовка за разпакетиране на .../48-libvlccore9_3.0.1-3build1_amd64.deb ... Разпакетиране на libvlccore9:amd64 (3.0.1-3build1) ... Избиране на по-рано не избрания пакет libvlc5:amd64. Подготовка за разпакетиране на .../49-libvlc5_3.0.1-3build1_amd64.deb ... Разпакетиране на libvlc5:amd64 (3.0.1-3build1) ... Избиране на по-рано не избрания пакет libvlc-bin:amd64. Подготовка за разпакетиране на .../50-libvlc-bin_3.0.1-3build1_amd64.deb ... Разпакетиране на libvlc-bin:amd64 (3.0.1-3build1) ... Избиране на по-рано не избрания пакет mpv. Подготовка за разпакетиране на .../51-mpv_0.27.2-1ubuntu1_amd64.deb ... Разпакетиране на mpv (0.27.2-1ubuntu1) ... Избиране на по-рано не избрания пакет python3-pyxattr. Подготовка за разпакетиране на .../52-python3-pyxattr_0.6.0-2build2_amd64.deb ... Разпакетиране на python3-pyxattr (0.6.0-2build2) ... Избиране на по-рано не избрания пакет qt5-gtk-platformtheme:amd64. Подготовка за разпакетиране на .../53-qt5-gtk-platformtheme_5.9.5+dfsg-0ubuntu1_amd64.deb ... Разпакетиране на qt5-gtk-platformtheme:amd64 (5.9.5+dfsg-0ubuntu1) ... Избиране на по-рано не избрания пакет qttranslations5-l10n. Подготовка за разпакетиране на .../54-qttranslations5-l10n_5.9.5-0ubuntu1_all.deb ... Разпакетиране на qttranslations5-l10n (5.9.5-0ubuntu1) ... Избиране на по-рано не избрания пакет smplayer. Подготовка за разпакетиране на .../55-smplayer_18.2.2~ds0-1_amd64.deb ... Разпакетиране на smplayer (18.2.2~ds0-1) ... Избиране на по-рано не избрания пакет smplayer-l10n. Подготовка за разпакетиране на .../56-smplayer-l10n_18.2.2~ds0-1_all.deb ... Разпакетиране на smplayer-l10n (18.2.2~ds0-1) ... Избиране на по-рано не избрания пакет smplayer-themes. Подготовка за разпакетиране на .../57-smplayer-themes_1%3a17.3.0-1_all.deb ... Разпакетиране на smplayer-themes (1:17.3.0-1) ... Избиране на по-рано не избрания пакет vlc-bin. Подготовка за разпакетиране на .../58-vlc-bin_3.0.1-3build1_amd64.deb ... Разпакетиране на vlc-bin (3.0.1-3build1) ... Избиране на по-рано не избрания пакет vlc-data. Подготовка за разпакетиране на .../59-vlc-data_3.0.1-3build1_all.deb ... Разпакетиране на vlc-data (3.0.1-3build1) ... Избиране на по-рано не избрания пакет libdca0:amd64. Подготовка за разпакетиране на .../60-libdca0_0.0.5-10_amd64.deb ... Разпакетиране на libdca0:amd64 (0.0.5-10) ... Избиране на по-рано не избрания пакет libupnp6:amd64. Подготовка за разпакетиране на .../61-libupnp6_1%3a1.6.24-4_amd64.deb ... Разпакетиране на libupnp6:amd64 (1:1.6.24-4) ... Избиране на по-рано не избрания пакет vlc-plugin-base:amd64. Подготовка за разпакетиране на .../62-vlc-plugin-base_3.0.1-3build1_amd64.deb ... Разпакетиране на vlc-plugin-base:amd64 (3.0.1-3build1) ... Избиране на по-рано не избрания пакет vlc-plugin-qt:amd64. Подготовка за разпакетиране на .../63-vlc-plugin-qt_3.0.1-3build1_amd64.deb ... Разпакетиране на vlc-plugin-qt:amd64 (3.0.1-3build1) ... Избиране на по-рано не избрания пакет vlc-plugin-video-output:amd64. Подготовка за разпакетиране на .../64-vlc-plugin-video-output_3.0.1-3build1_amd64.deb ... Разпакетиране на vlc-plugin-video-output:amd64 (3.0.1-3build1) ... Избиране на по-рано не избрания пакет vlc. Подготовка за разпакетиране на .../65-vlc_3.0.1-3build1_amd64.deb ... Разпакетиране на vlc (3.0.1-3build1) ... Избиране на по-рано не избрания пакет vlc-l10n. Подготовка за разпакетиране на .../66-vlc-l10n_3.0.1-3build1_all.deb ... Разпакетиране на vlc-l10n (3.0.1-3build1) ... Избиране на по-рано не избрания пакет vlc-plugin-notify:amd64. Подготовка за разпакетиране на .../67-vlc-plugin-notify_3.0.1-3build1_amd64.deb ... Разпакетиране на vlc-plugin-notify:amd64 (3.0.1-3build1) ... Избиране на по-рано не избрания пакет vlc-plugin-samba:amd64. Подготовка за разпакетиране на .../68-vlc-plugin-samba_3.0.1-3build1_amd64.deb ... Разпакетиране на vlc-plugin-samba:amd64 (3.0.1-3build1) ... Избиране на по-рано не избрания пакет vlc-plugin-skins2:amd64. Подготовка за разпакетиране на .../69-vlc-plugin-skins2_3.0.1-3build1_amd64.deb ... Разпакетиране на vlc-plugin-skins2:amd64 (3.0.1-3build1) ... Избиране на по-рано не избрания пакет vlc-plugin-video-splitter:amd64. Подготовка за разпакетиране на .../70-vlc-plugin-video-splitter_3.0.1-3build1_amd64.deb ... Разпакетиране на vlc-plugin-video-splitter:amd64 (3.0.1-3build1) ... Избиране на по-рано не избрания пакет vlc-plugin-visualization:amd64. Подготовка за разпакетиране на .../71-vlc-plugin-visualization_3.0.1-3build1_amd64.deb ... Разпакетиране на vlc-plugin-visualization:amd64 (3.0.1-3build1) ... Избиране на по-рано не избрания пакет phantomjs. Подготовка за разпакетиране на .../72-phantomjs_2.1.1+dfsg-2_amd64.deb ... Разпакетиране на phantomjs (2.1.1+dfsg-2) ... Избиране на по-рано не избрания пакет rtmpdump. Подготовка за разпакетиране на .../73-rtmpdump_2.4+20151223.gitfa8646d.1-1_amd64.deb ... Разпакетиране на rtmpdump (2.4+20151223.gitfa8646d.1-1) ... Избиране на по-рано не избрания пакет youtube-dl. Подготовка за разпакетиране на .../74-youtube-dl_2018.03.14-1_all.deb ... Разпакетиране на youtube-dl (2018.03.14-1) ... Инсталиране на libvulkan1:amd64 (1.1.70+dfsg1-1) ... Инсталиране на libbrotli1:amd64 (1.0.3-1ubuntu1) ... Инсталиране на libxcb-xinerama0:amd64 (1.13-1) ... Инсталиране на rtmpdump (2.4+20151223.gitfa8646d.1-1) ... Инсталиране на libusageenvironment3:amd64 (2018.02.18-1) ... Инсталиране на libplacebo4:amd64 (0.4.0-2) ... Инсталиране на libdouble-conversion1:amd64 (2.0.1-4ubuntu1) ... Обработка на тригерите за mime-support (3.60ubuntu1) ... Инсталиране на libwoff1:amd64 (1.0.2-1) ... Обработка на тригерите за desktop-file-utils (0.23-1ubuntu3) ... Инсталиране на vlc-data (3.0.1-3build1) ... Инсталиране на libdvbpsi10:amd64 (1.3.2-1) ... Инсталиране на libmpcdec6:amd64 (2:0.1~r495-1) ... Инсталиране на libaribb24-0:amd64 (1.0.3-1) ... Инсталиране на libbasicusageenvironment1:amd64 (2018.02.18-1) ... Инсталиране на libproxy-tools (0.4.15-1) ... Инсталиране на libmicrodns0:amd64 (0.0.8-1) ... Инсталиране на libebml4v5:amd64 (1.3.5-2) ... Инсталиране на libkate1:amd64 (0.4.1-7build1) ... Инсталиране на libsdl1.2debian:amd64 (1.2.15+dfsg2-0.1) ... Инсталиране на libdc1394-22:amd64 (2.2.5-1) ... Инсталиране на youtube-dl (2018.03.14-1) ... Инсталиране на vlc-l10n (3.0.1-3build1) ... Инсталиране на libnfs11:amd64 (2.0.0-1~exp1) ... Инсталиране на libuchardet0:amd64 (0.0.6-2) ... Инсталиране на libopenal-data (1:1.18.2-2) ... Инсталиране на libssh2-1:amd64 (1.8.0-1) ... Обработка на тригерите за libc-bin (2.27-3ubuntu1) ... Инсталиране на libupnp6:amd64 (1:1.6.24-4) ... Инсталиране на libvlccore9:amd64 (3.0.1-3build1) ... Инсталиране на vlc-plugin-video-splitter:amd64 (3.0.1-3build1) ... Инсталиране на qttranslations5-l10n (5.9.5-0ubuntu1) ... Инсталиране на libgroupsock8:amd64 (2018.02.18-1) ... Обработка на тригерите за man-db (2.8.3-2) ... Инсталиране на vlc-plugin-visualization:amd64 (3.0.1-3build1) ... Инсталиране на libopenal1:amd64 (1:1.18.2-2) ... Обработка на тригерите за gnome-menus (3.13.3-11ubuntu1) ... Инсталиране на libsdl-image1.2:amd64 (1.2.12-8) ... Инсталиране на libmad0:amd64 (0.15.1b-8ubuntu1) ... Инсталиране на vlc-plugin-notify:amd64 (3.0.1-3build1) ... Инсталиране на libresid-builder0c2a (2.1.1-15ubuntu1) ... Инсталиране на libsidplay2 (2.1.1-15ubuntu1) ... Инсталиране на libdca0:amd64 (0.0.5-10) ... Инсталиране на liblivemedia62:amd64 (2018.02.18-1) ... Обработка на тригерите за hicolor-icon-theme (0.17-2) ... Инсталиране на libopenmpt-modplug1:amd64 (0.3.6-1) ... Инсталиране на python3-pyxattr (0.6.0-2build2) ... Инсталиране на libqt5core5a:amd64 (5.9.5+dfsg-0ubuntu1) ... Инсталиране на libqt5script5:amd64 (5.9.5+dfsg-0ubuntu1) ... Инсталиране на libqt5dbus5:amd64 (5.9.5+dfsg-0ubuntu1) ... Инсталиране на libavdevice57:amd64 (7:3.4.2-2) ... Инсталиране на libmatroska6v5:amd64 (1.4.8-1.1) ... Инсталиране на libvlc5:amd64 (3.0.1-3build1) ... Инсталиране на libqt5network5:amd64 (5.9.5+dfsg-0ubuntu1) ... Инсталиране на vlc-plugin-samba:amd64 (3.0.1-3build1) ... Инсталиране на vlc-plugin-video-output:amd64 (3.0.1-3build1) ... Инсталиране на libqt5xml5:amd64 (5.9.5+dfsg-0ubuntu1) ... Инсталиране на libqt5positioning5:amd64 (5.9.5+dfsg-0ubuntu2) ... Инсталиране на libvlc-bin:amd64 (3.0.1-3build1) ... Инсталиране на libqt5gui5:amd64 (5.9.5+dfsg-0ubuntu1) ... Инсталиране на ffmpeg (7:3.4.2-2) ... Инсталиране на qt5-gtk-platformtheme:amd64 (5.9.5+dfsg-0ubuntu1) ... Инсталиране на mpv (0.27.2-1ubuntu1) ... Инсталиране на vlc-plugin-base:amd64 (3.0.1-3build1) ... Инсталиране на vlc-bin (3.0.1-3build1) ... Инсталиране на libqt5qml5:amd64 (5.9.5-0ubuntu1) ... Инсталиране на libqt5quick5:amd64 (5.9.5-0ubuntu1) ... Инсталиране на libqt5sensors5:amd64 (5.9.5-0ubuntu1) ... Инсталиране на libqt5x11extras5:amd64 (5.9.5-0ubuntu1) ... Инсталиране на libqt5widgets5:amd64 (5.9.5+dfsg-0ubuntu1) ... Инсталиране на libqt5printsupport5:amd64 (5.9.5+dfsg-0ubuntu1) ... Инсталиране на smplayer (18.2.2~ds0-1) ... Инсталиране на libqt5svg5:amd64 (5.9.5-0ubuntu1) ... Инсталиране на libqt5webchannel5:amd64 (5.9.5-0ubuntu1) ... Инсталиране на smplayer-l10n (18.2.2~ds0-1) ... Инсталиране на libqt5webkit5:amd64 (5.212.0~alpha2-7ubuntu1) ... Инсталиране на phantomjs (2.1.1+dfsg-2) ... Инсталиране на smplayer-themes (1:17.3.0-1) ... Инсталиране на vlc-plugin-qt:amd64 (3.0.1-3build1) ... Инсталиране на vlc-plugin-skins2:amd64 (3.0.1-3build1) ... Инсталиране на vlc (3.0.1-3build1) ... Обработка на тригерите за libc-bin (2.27-3ubuntu1) ... Обработка на тригерите за libvlc-bin:amd64 (3.0.1-3build1) ... root@ubuntu-ivan:/home/nikolov# apt update Поп:1 http://archive.ubuntu.com/ubuntu bionic InRelease Игн:2 http://dl.google.com/linux/chrome/deb stable InRelease Поп:3 http://ppa.launchpad.net/graphics-drivers/ppa/ubuntu bionic InRelease Поп:4 http://archive.ubuntu.com/ubuntu bionic-updates InRelease Поп:5 http://archive.ubuntu.com/ubuntu bionic-backports InRelease Поп:6 http://archive.canonical.com/ubuntu bionic InRelease Поп:7 http://archive.ubuntu.com/ubuntu bionic-security InRelease Поп:8 http://dl.google.com/linux/chrome/deb stable Release Поп:9 http://archive.ubuntu.com/ubuntu bionic-proposed InRelease Поп:10 https://weechat.org/ubuntu bionic InRelease Четене на списъците с пакети... Готово Изграждане на дървото със зависимости Четене на информацията за състоянието... Готово 7 packages can be upgraded. Run 'apt list --upgradable' to see them. root@ubuntu-ivan:/home/nikolov# apt dist-upgrade Четене на списъците с пакети... Готово Изграждане на дървото със зависимости Четене на информацията за състоянието... Готово Изчисляване на актуализацията... Готово Следните пакети ще бъдат актуализирани: google-chrome-stable weechat-devel-core weechat-devel-curses weechat-devel-perl weechat-devel-plugins weechat-devel-python weechat-devel-ruby 7 актуализирани, 0 нови инсталирани, 0 за премахване и 0 без промяна. Необходимо е да се изтеглят 53,9 MB архиви. След тази операция ще бъде използвано 0 B допълнително дисково пространство. Искате ли да продължите? [Y/n] y Изт:1 http://dl.google.com/linux/chrome/deb stable/main amd64 google-chrome-stable amd64 66.0.3359.139-1 [52,2 MB] Изт:2 https://weechat.org/ubuntu bionic/main amd64 weechat-devel-ruby amd64 2.2-1~dev20180427 [103 kB] Изт:3 https://weechat.org/ubuntu bionic/main amd64 weechat-devel-plugins amd64 2.2-1~dev20180427 [187 kB] Изт:4 https://weechat.org/ubuntu bionic/main amd64 weechat-devel-perl amd64 2.2-1~dev20180427 [121 kB] Изт:5 https://weechat.org/ubuntu bionic/main amd64 weechat-devel-python amd64 2.2-1~dev20180427 [104 kB] Изт:6 https://weechat.org/ubuntu bionic/main amd64 weechat-devel-curses amd64 2.2-1~dev20180427 [410 kB] Изт:7 https://weechat.org/ubuntu bionic/main amd64 weechat-devel-core amd64 2.2-1~dev20180427 [788 kB] Изтеглени 53,9 MB за 9с (6272 kB/сек) (Четене на базата данни ... 255824 файла или папки в момента са инсталирани.) Подготовка за разпакетиране на .../0-google-chrome-stable_66.0.3359.139-1_amd64.deb ... Разпакетиране на google-chrome-stable (66.0.3359.139-1) над (66.0.3359.117-1) ... Подготовка за разпакетиране на .../1-weechat-devel-ruby_2.2-1~dev20180427_amd64.deb ... Разпакетиране на weechat-devel-ruby (2.2-1~dev20180427) над (2.2-1~dev20180426) ... Подготовка за разпакетиране на .../2-weechat-devel-plugins_2.2-1~dev20180427_amd64.deb ... Разпакетиране на weechat-devel-plugins (2.2-1~dev20180427) над (2.2-1~dev20180426) ... Подготовка за разпакетиране на .../3-weechat-devel-perl_2.2-1~dev20180427_amd64.deb ... Разпакетиране на weechat-devel-perl (2.2-1~dev20180427) над (2.2-1~dev20180426) ... Подготовка за разпакетиране на .../4-weechat-devel-python_2.2-1~dev20180427_amd64.deb ... Разпакетиране на weechat-devel-python (2.2-1~dev20180427) над (2.2-1~dev20180426) ... Подготовка за разпакетиране на .../5-weechat-devel-curses_2.2-1~dev20180427_amd64.deb ... Разпакетиране на weechat-devel-curses (2.2-1~dev20180427) над (2.2-1~dev20180426) ... Подготовка за разпакетиране на .../6-weechat-devel-core_2.2-1~dev20180427_amd64.deb ... Разпакетиране на weechat-devel-core (2.2-1~dev20180427) над (2.2-1~dev20180426) ... Обработка на тригерите за mime-support (3.60ubuntu1) ... Обработка на тригерите за desktop-file-utils (0.23-1ubuntu3) ... Обработка на тригерите за man-db (2.8.3-2) ... Обработка на тригерите за gnome-menus (3.13.3-11ubuntu1) ... Инсталиране на google-chrome-stable (66.0.3359.139-1) ... Инсталиране на weechat-devel-core (2.2-1~dev20180427) ... Инсталиране на weechat-devel-curses (2.2-1~dev20180427) ... Инсталиране на weechat-devel-plugins (2.2-1~dev20180427) ... Инсталиране на weechat-devel-ruby (2.2-1~dev20180427) ... Инсталиране на weechat-devel-python (2.2-1~dev20180427) ... Инсталиране на weechat-devel-perl (2.2-1~dev20180427) ... root@ubuntu-ivan:/home/nikolov# за палавите хелперчинца не са написали една тема из форума за нещо смислено ама се ежат хихиихиххиихи :)~
  4. only

    ubuntu linux=debian

    root@ubuntu-ivan:/home/nikolov# inxi -F System: Host: ubuntu-ivan Kernel: 4.16.3-041603-generic x86_64 bits: 64 Console: tty 0 Distro: Ubuntu Bionic Beaver (development branch) Machine: Device: laptop System: Acer product: Aspire F5-573G v: V1.27 serial: NXGFHEX00362506D297600 Mobo: Acer model: Captain_SK v: V1.27 serial: NBGDH1100162506D297600 UEFI [Legacy]: Insyde v: V1.27 date: 05/26/2017 Battery BAT1: charge: 31.0 Wh 100.0% condition: 31.0/41.4 Wh (75%) CPU: Dual core Intel Core i7-6500U (-MT-MCP-) cache: 4096 KB clock speeds: max: 3100 MHz 1: 959 MHz 2: 1115 MHz 3: 1214 MHz 4: 1069 MHz Graphics: Card-1: Intel HD Graphics 520 Card-2: NVIDIA Device 179c Display Server: X.Org 1.19.6 drivers: modesetting,nvidia Resolution: 1920x1080@60.01hz OpenGL: renderer: Mesa DRI Intel HD Graphics 520 (Skylake GT2) version: 4.5 Mesa 18.0.0-rc5 Audio: Card Intel Sunrise Point-LP HD Audio driver: snd_hda_intel Sound: Advanced Linux Sound Architecture v: k4.16.3-041603-generic Network: Card-1: Qualcomm Atheros QCA9377 802.11ac Wireless Network Adapter driver: ath10k_pci IF: wlp3s0 state: down mac: 74:df:bf:7d:d8:bd Card-2: Realtek RTL8111/8168/8411 PCIE Gigabit Ethernet Controller driver: r8169 IF: enp4s0f1 state: up speed: 100 Mbps duplex: full mac: 54:ab:3a:9b:20:25 Drives: HDD Total Size: 1096.2GB (12.3% used) ID-1: /dev/sda model: TOSHIBA_MQ01ABD1 size: 1000.2GB ID-2: /dev/sdb model: KINGSTON_RBU size: 96.0GB Partition: ID-1: / size: 86G used: 11G (13%) fs: ext4 dev: /dev/sda7 ID-2: /boot size: 922M used: 75M (9%) fs: ext4 dev: /dev/sda6 ID-3: swap-1 size: 10.00GB used: 0.00GB (0%) fs: swap dev: /dev/sda5 RAID: No RAID devices: /proc/mdstat, md_mod kernel module present Sensors: System Temperatures: cpu: 43.0C mobo: N/A Fan Speeds (in rpm): cpu: N/A Info: Processes: 262 Uptime: 11 min Memory: 1311.8/7851.5MB Client: Shell (bash) inxi: 2.3.56 root@ubuntu-ivan:/home/nikolov#
  5. only

    ubuntu linux=debian

    nikolov@ubuntu-ivan:~$ sudo su [sudo] password for nikolov: root@ubuntu-ivan:/home/nikolov# apt update Поп:1 http://archive.canonical.com/ubuntu bionic InRelease Изт:2 http://archive.ubuntu.com/ubuntu bionic InRelease [235 kB] Игн:3 http://dl.google.com/linux/chrome/deb stable InRelease Поп:4 http://ppa.launchpad.net/graphics-drivers/ppa/ubuntu bionic InRelease Поп:5 http://dl.google.com/linux/chrome/deb stable Release Поп:6 http://archive.ubuntu.com/ubuntu bionic-updates InRelease Поп:7 http://archive.ubuntu.com/ubuntu bionic-backports InRelease Поп:8 http://archive.ubuntu.com/ubuntu bionic-security InRelease Изт:9 http://archive.ubuntu.com/ubuntu bionic-proposed InRelease [235 kB] Поп:10 https://weechat.org/ubuntu bionic InRelease Изт:12 http://archive.ubuntu.com/ubuntu bionic/universe Sources [9062 kB] Изт:13 http://archive.ubuntu.com/ubuntu bionic/main Sources [830 kB] Изт:14 http://archive.ubuntu.com/ubuntu bionic/main i386 Packages [1011 kB] Изт:15 http://archive.ubuntu.com/ubuntu bionic/main amd64 Packages [1021 kB] Изт:16 http://archive.ubuntu.com/ubuntu bionic/universe amd64 Packages [8561 kB] Изт:17 http://archive.ubuntu.com/ubuntu bionic/universe i386 Packages [8525 kB] Изт:18 http://archive.ubuntu.com/ubuntu bionic-proposed/main i386 Packages [13,8 kB] Изт:19 http://archive.ubuntu.com/ubuntu bionic-proposed/main amd64 Packages [15,6 kB] Изт:20 http://archive.ubuntu.com/ubuntu bionic-proposed/main Translation-en [9088 B] Изт:21 http://archive.ubuntu.com/ubuntu bionic-proposed/universe i386 Packages [41,4 kB] Изт:22 http://archive.ubuntu.com/ubuntu bionic-proposed/universe amd64 Packages [43,4 kB] Изт:23 http://archive.ubuntu.com/ubuntu bionic-proposed/universe Translation-en [27,1 kB] Изтеглени 29,6 MB за 8с (3712 kB/сек) Четене на списъците с пакети... Готово Изграждане на дървото със зависимости Четене на информацията за състоянието... Готово All packages are up to date. root@ubuntu-ivan:/home/nikolov# apt autoclean Четене на списъците с пакети... Готово Изграждане на дървото със зависимости Четене на информацията за състоянието... Готово Del gnome-settings-daemon-schemas 3.28.0-0ubuntu2 [13,1 kB] Del libnautilus-extension1a 1:3.26.3-0ubuntu1 [14,8 kB] Del libstdc++6 8-20180408-0ubuntu1 [399 kB] Del libubsan0 7.3.0-15ubuntu2 [126 kB] Del language-pack-en 1:18.04+20180405 [329 kB] Del libstdc++-7-dev 7.3.0-15ubuntu2 [1442 kB] Del gnome-settings-daemon 3.28.0-0ubuntu2 [323 kB] Del update-manager-core 1:18.04.10 [8480 B] Del gcc-7-base 7.3.0-15ubuntu2 [18,9 kB] Del linux-image-generic 4.15.0.13.14 [2336 B] Del plymouth-label 0.9.3-1ubuntu6 [6236 B] Del g++-7 7.3.0-16ubuntu2 [7564 kB] Del gcc-7-base 7.3.0-16ubuntu2 [19,0 kB] Del python3-software-properties 0.96.24.28 [22,4 kB] Del gcc-7 7.3.0-16ubuntu2 [7442 kB] Del python2.7-minimal 2.7.14-8 [1290 kB] Del ubuntu-web-launchers 18.04.2 [16,9 kB] Del ubuntu-settings 18.04.2 [5432 B] Del command-not-found-data 18.04.1 [1012 kB] Del gir1.2-mutter-2 3.28.0-2 [136 kB] Del weechat-devel-perl 2.2-1~dev20180412 [121 kB] Del isc-dhcp-common 4.3.5-3ubuntu6 [45,8 kB] Del plymouth-theme-ubuntu-text 0.9.3-1ubuntu6 [9052 B] Del nautilus-data 1:3.26.3-0ubuntu1 [68,6 kB] Del libmutter-2-0 3.28.0-2 [1179 kB] Del systemd 237-3ubuntu7 [2892 kB] Del libpoppler-glib8 0.62.0-2ubuntu1 [108 kB] Del gnome-session-common 3.28.1-0ubuntu1 [4652 B] Del update-notifier-common 3.190 [161 kB] Del libstdc++-7-dev 7.3.0-16ubuntu2 [1462 kB] Del hyphen-en-gb 1:6.0.3-1 [83,5 kB] Del language-selector-gnome 0.187 [18,8 kB] Del nplan 0.34.1 [1368 B] Del gir1.2-gtk-3.0 3.22.29-3ubuntu1 [194 kB] Del mythes-en-us 1:6.0.3-1 [3089 kB] Del libsystemd0 237-3ubuntu7 [204 kB] Del libdns169 1:9.11.2.P1-1ubuntu5 [941 kB] Del libisc166 1:9.11.2.P1-1ubuntu5 [238 kB] Del ubuntu-wallpapers-bionic 18.04.0-0ubuntu1 [65,5 kB] Del libpython3-stdlib 3.6.5-2 [7372 B] Del libgirepository-1.0-1 1.56.0-2 [82,0 kB] Del libapparmor1 2.12-4ubuntu4 [32,0 kB] Del gir1.2-goa-1.0 3.27.92-1ubuntu3 [12,5 kB] Del libisccfg160 1:9.11.2.P1-1ubuntu5 [47,0 kB] Del libatomic1 8-20180408-0ubuntu1 [9068 B] Del locales 2.27-0ubuntu3 [3614 kB] Del libapparmor-perl 2.12-4ubuntu4 [32,4 kB] Del ubuntu-wallpapers 18.04.0-0ubuntu1 [411 kB] Del libpython2.7-minimal 2.7.14-8 [334 kB] Del libpoppler73 0.62.0-2ubuntu1 [800 kB] Del linux-image-4.15.0-13-generic 4.15.0-13.14 [20,8 MB] Del ubuntu-drivers-common 1:0.5 [38,3 kB] Del nautilus 1:3.26.3-0ubuntu1 [809 kB] Del weechat-devel-core 2.2-1~dev20180413 [791 kB] Del liblsan0 8-20180408-0ubuntu1 [133 kB] Del libquadmath0 8-20180408-0ubuntu1 [134 kB] Del libgomp1 8-20180408-0ubuntu1 [76,7 kB] Del linux-generic 4.15.0.13.14 [1860 B] Del weechat-devel-curses 2.2-1~dev20180413 [410 kB] Del gnome-keyring-pkcs11 3.28.0.1-1ubuntu1 [26,8 kB] Del hunspell-bg 1:6.0.3-1 [247 kB] Del gvfs-libs 1.36.0-1ubuntu1 [95,1 kB] Del plymouth-theme-ubuntu-logo 0.9.3-1ubuntu6 [22,0 kB] Del gnome-software-common 3.28.0-0ubuntu7 [2482 kB] Del libubsan0 7.3.0-16ubuntu2 [126 kB] Del bind9-host 1:9.11.2.P1-1ubuntu5 [52,1 kB] Del gnome-software-plugin-snap 3.28.1-0ubuntu1 [27,2 kB] Del libnss-myhostname 237-3ubuntu7 [34,0 kB] Del libnss-systemd 237-3ubuntu7 [105 kB] Del ubuntu-release-upgrader-core 1:18.04.15 [24,2 kB] Del libpam-gnome-keyring 3.28.0.1-1ubuntu1 [22,2 kB] Del ubuntu-minimal 1.415 [2900 B] Del libtsan0 8-20180408-0ubuntu1 [288 kB] Del python-apt-common 1.6.0~rc2ubuntu2 [16,3 kB] Del ibus-gtk3 1.5.17-3ubuntu3 [15,4 kB] Del mutter 3.28.0-2 [12,7 kB] Del language-pack-gnome-en 1:18.04+20180405 [228 kB] Del weechat-devel-ruby 2.2-1~dev20180412 [102 kB] Del gvfs-bin 1.36.0-1ubuntu1 [4636 B] Del python3-commandnotfound 18.04.1 [9020 B] Del gnome-session-bin 3.28.1-0ubuntu1 [107 kB] Del ubuntu-software 3.28.0-0ubuntu7 [25,3 kB] Del update-manager 1:18.04.10 [548 kB] Del libudev1 237-3ubuntu7 [53,7 kB] Del gnome-system-monitor 3.28.0-1 [193 kB] Del hunspell-en-za 1:6.0.3-1 [274 kB] Del python2.7 2.7.14-8 [233 kB] Del dnsutils 1:9.11.2.P1-1ubuntu5 [143 kB] Del libc6 2.27-0ubuntu3 [2823 kB] Del libmpx2 8-20180408-0ubuntu1 [11,7 kB] Del libgcc1 1:8-20180408-0ubuntu1 [40,9 kB] Del gnome-software-plugin-snap 3.28.0-0ubuntu7 [27,0 kB] Del mutter-common 3.28.0-2 [9580 B] Del gnome-software 3.28.1-0ubuntu1 [488 kB] Del python3-apt 1.6.0~rc2ubuntu1 [147 kB] Del eog 3.28.0-2 [711 kB] Del libibus-1.0-5 1.5.17-3ubuntu3 [134 kB] Del python3-update-manager 1:18.04.10 [34,1 kB] Del language-pack-gnome-bg 1:18.04+20180405 [649 kB] Del python3-minimal 3.6.5-2 [23,9 kB] Del ubuntu-release-upgrader-gtk 1:18.04.15 [9364 B] Del mythes-bg 1:6.0.3-1 [747 kB] Del weechat-devel-perl 2.2-1~dev20180413 [121 kB] Del udev 237-3ubuntu7 [1100 kB] Del libisccc160 1:9.11.2.P1-1ubuntu5 [17,2 kB] Del gnome-keyring 3.28.0.1-1ubuntu1 [597 kB] Del language-pack-bg 1:18.04+20180405 [380 kB] Del systemd-sysv 237-3ubuntu7 [11,7 kB] Del libgcc-7-dev 7.3.0-16ubuntu2 [2370 kB] Del weechat-devel-core 2.2-1~dev20180412 [790 kB] Del gvfs-backends 1.36.0-1ubuntu1 [322 kB] Del weechat-devel-python 2.2-1~dev20180413 [104 kB] Del libc6-dev 2.27-0ubuntu3 [2590 kB] Del plymouth 0.9.3-1ubuntu6 [108 kB] Del gnome-software-common 3.28.1-0ubuntu1 [2481 kB] Del libitm1 8-20180408-0ubuntu1 [28,1 kB] Del libpython2.7 2.7.14-8 [1053 kB] Del weechat-devel-curses 2.2-1~dev20180412 [410 kB] Del libtiff5 4.0.9-4ubuntu1 [152 kB] Del liblwres160 1:9.11.2.P1-1ubuntu5 [34,0 kB] Del weechat-devel-ruby 2.2-1~dev20180413 [102 kB] Del libisc-export166 1:9.11.2.P1-1ubuntu5 [165 kB] Del libgtk-3-common 3.22.29-3ubuntu1 [228 kB] Del hunspell-en-gb 1:6.0.3-1 [291 kB] Del libc-dev-bin 2.27-0ubuntu3 [71,8 kB] Del ubuntu-docs 18.04.2 [189 kB] Del ubuntu-desktop 1.415 [3848 B] Del snapd 2.32.3.2+18.04 [12,2 MB] Del libcc1-0 8-20180408-0ubuntu1 [39,4 kB] Del libgoa-1.0-0b 3.27.92-1ubuntu3 [62,4 kB] Del gnome-software 3.28.0-0ubuntu7 [496 kB] Del ibus-gtk 1.5.17-3ubuntu3 [14,8 kB] Del snapd 2.32+18.04 [12,2 MB] Del cpp-7 7.3.0-15ubuntu2 [6734 kB] Del ubuntu-standard 1.415 [2940 B] Del nautilus-extension-gnome-terminal 3.28.0-1ubuntu1 [23,7 kB] Del hyphen-bg 1:6.0.3-1 [47,9 kB] Del networkd-dispatcher 1.7-0ubuntu1 [12,4 kB] Del gnome-control-center 1:3.28.0-0ubuntu6 [1610 kB] Del libglib2.0-bin 2.56.0-4ubuntu1 [69,2 kB] Del libgoa-1.0-common 3.27.92-1ubuntu3 [3828 B] Del g++-7 7.3.0-15ubuntu2 [7562 kB] Del libgtk-3-bin 3.22.29-3ubuntu1 [57,3 kB] Del gtk-update-icon-cache 3.22.29-3ubuntu1 [28,0 kB] Del libglib2.0-data 2.56.0-4ubuntu1 [4052 B] Del gnome-shell 3.28.0-0ubuntu5 [670 kB] Del python3-problem-report 2.20.9-0ubuntu4 [9392 B] Del libcilkrts5 7.3.0-16ubuntu2 [42,5 kB] Del libcilkrts5 7.3.0-15ubuntu2 [42,5 kB] Del update-notifier 3.190 [49,5 kB] Del gcc-8-base 8-20180408-0ubuntu1 [18,1 kB] Del libbind9-160 1:9.11.2.P1-1ubuntu5 [26,1 kB] Del libpam-systemd 237-3ubuntu7 [108 kB] Del ibus 1.5.17-3ubuntu3 [4555 kB] Del apport 2.20.9-0ubuntu4 [123 kB] Del weechat-devel-plugins 2.2-1~dev20180413 [187 kB] Del multiarch-support 2.27-0ubuntu3 [6920 B] Del ubuntu-software 3.28.1-0ubuntu1 [25,3 kB] Del apport-gtk 2.20.9-0ubuntu4 [9600 B] Del software-properties-common 0.96.24.28 [9920 B] Del gvfs-daemons 1.36.0-1ubuntu1 [117 kB] Del gir1.2-freedesktop 1.56.0-2 [9084 B] Del ubuntu-wallpapers-artful 18.04.0-0ubuntu1 [11,8 MB] Del gir1.2-ibus-1.0 1.5.17-3ubuntu3 [66,5 kB] Del nvidia-prime 0.8.6 [7932 B] Del python3 3.6.5-2 [8780 B] Del gvfs 1.36.0-1ubuntu1 [112 kB] Del libc-bin 2.27-0ubuntu3 [640 kB] Del gcc-7 7.3.0-15ubuntu2 [7441 kB] Del weechat-devel-python 2.2-1~dev20180412 [104 kB] Del gnome-calculator 1:3.28.0-1ubuntu1 [890 kB] Del gnome-terminal-data 3.28.0-1ubuntu1 [32,4 kB] Del apparmor 2.12-4ubuntu4 [487 kB] Del unattended-upgrades 1.0ubuntu2 [37,9 kB] Del libgoa-backend-1.0-1 3.27.92-1ubuntu3 [116 kB] Del libc6-dbg 2.27-0ubuntu3 [5161 kB] Del isc-dhcp-client 4.3.5-3ubuntu6 [244 kB] Del ubuntu-session 3.28.1-0ubuntu1 [4608 B] Del gvfs-common 1.36.0-1ubuntu1 [19,5 kB] Del netplan.io 0.34.1 [51,2 kB] Del gnome-startup-applications 3.28.1-0ubuntu1 [29,8 kB] Del gir1.2-glib-2.0 1.56.0-2 [131 kB] Del gnome-online-accounts 3.27.92-1ubuntu3 [135 kB] Del libgtk-3-0 3.22.29-3ubuntu1 [2498 kB] Del gvfs-fuse 1.36.0-1ubuntu1 [17,3 kB] Del libplymouth4 0.9.3-1ubuntu6 [86,8 kB] Del gnome-control-center-data 1:3.28.0-0ubuntu6 [508 kB] Del poppler-utils 0.62.0-2ubuntu1 [153 kB] Del linux-headers-4.15.0-13 4.15.0-13.14 [11,0 MB] Del xserver-xorg-input-libinput 0.27.0-1 [33,2 kB] Del libpython2.7-stdlib 2.7.14-8 [1911 kB] Del python3-apt 1.6.0~rc2ubuntu2 [146 kB] Del linux-headers-generic 4.15.0.13.14 [2312 B] Del software-properties-gtk 0.96.24.28 [52,7 kB] Del gnome-terminal 3.28.0-1ubuntu1 [161 kB] Del libdns-export169 1:9.11.2.P1-1ubuntu5 [732 kB] Del libgail-3-0 3.22.29-3ubuntu1 [21,5 kB] Del libp11-kit-gnome-keyring 3.28.0.1-1ubuntu1 [3204 B] Del libasan4 7.3.0-16ubuntu2 [358 kB] Del command-not-found 18.04.1 [5184 B] Del language-selector-common 0.187 [212 kB] Del python3-distupgrade 1:18.04.15 [104 kB] Del gnome-control-center-faces 1:3.28.0-0ubuntu6 [820 kB] Del libgcc-7-dev 7.3.0-15ubuntu2 [2379 kB] Del weechat-devel-plugins 2.2-1~dev20180412 [187 kB] Del gnome-shell-common 3.28.0-0ubuntu5 [182 kB] Del libirs160 1:9.11.2.P1-1ubuntu5 [18,8 kB] Del libglib2.0-0 2.56.0-4ubuntu1 [1166 kB] Del python-apt-common 1.6.0~rc2ubuntu1 [17,1 kB] Del python3-apport 2.20.9-0ubuntu4 [81,3 kB] Del libasan4 7.3.0-15ubuntu2 [358 kB] Del cpp-7 7.3.0-16ubuntu2 [6736 kB] root@ubuntu-ivan:/home/nikolov# apt autoremove Четене на списъците с пакети... Готово Изграждане на дървото със зависимости Четене на информацията за състоянието... Готово Следните пакети ще бъдат ПРЕМАХНАТИ: libappindicator1 libdns-export169 libdns169 libindicator7 libisc-export166 libisc166 0 актуализирани, 0 нови инсталирани, 6 за премахване и 0 без промяна. След тази операция ще бъде освободено 8578 kB дисково пространство. Искате ли да продължите? [Y/n] y (Четене на базата данни ... 397647 файла или папки в момента са инсталирани.) Removing libappindicator1 (12.10.1+18.04.20180322.1-0ubuntu1) ... Removing libdns-export169 (1:9.11.2.P1-1ubuntu5) ... Removing libdns169:amd64 (1:9.11.2.P1-1ubuntu5) ... Removing libindicator7 (16.10.0+18.04.20180321.1-0ubuntu1) ... Removing libisc-export166:amd64 (1:9.11.2.P1-1ubuntu5) ... Removing libisc166:amd64 (1:9.11.2.P1-1ubuntu5) ... Обработка на тригерите за libc-bin (2.27-3ubuntu1) ... root@ubuntu-ivan:/home/nikolov# update-grub Generating grub configuration file ... Found linux image: /boot/vmlinuz-4.16.3-041603-generic Found initrd image: /boot/initrd.img-4.16.3-041603-generic Found linux image: /boot/vmlinuz-4.16.2-041602-generic Found initrd image: /boot/initrd.img-4.16.2-041602-generic Found memtest86+ image: /memtest86+.elf Found memtest86+ image: /memtest86+.bin Found Windows 10 on /dev/sda1 done root@ubuntu-ivan:/home/nikolov# apt remove 4.16.2-041602-generic Четене на списъците с пакети... Готово Изграждане на дървото със зависимости Четене на информацията за състоянието... Готово Избиране на linux-headers-4.16.2-041602-generic за регулярен израз „4.16.2-041602-generic“ Избиране на linux-image-4.16.2-041602-generic за регулярен израз „4.16.2-041602-generic“ Следните пакети ще бъдат ПРЕМАХНАТИ: linux-headers-4.16.2-041602-generic linux-image-4.16.2-041602-generic 0 актуализирани, 0 нови инсталирани, 2 за премахване и 0 без промяна. След тази операция ще бъде освободено 252 MB дисково пространство. Искате ли да продължите? [Y/n] y (Четене на базата данни ... 397613 файла или папки в момента са инсталирани.) Removing linux-headers-4.16.2-041602-generic (4.16.2-041602.201804121130) ... Removing linux-image-4.16.2-041602-generic (4.16.2-041602.201804121130) ... Examining /etc/kernel/prerm.d. run-parts: executing /etc/kernel/prerm.d/dkms 4.16.2-041602-generic /boot/vmlinuz-4.16.2-041602-generic Examining /etc/kernel/postrm.d . run-parts: executing /etc/kernel/postrm.d/initramfs-tools 4.16.2-041602-generic /boot/vmlinuz-4.16.2-041602-generic update-initramfs: Deleting /boot/initrd.img-4.16.2-041602-generic run-parts: executing /etc/kernel/postrm.d/zz-update-grub 4.16.2-041602-generic /boot/vmlinuz-4.16.2-041602-generic Generating grub configuration file ... Found linux image: /boot/vmlinuz-4.16.3-041603-generic Found initrd image: /boot/initrd.img-4.16.3-041603-generic Found memtest86+ image: /memtest86+.elf Found memtest86+ image: /memtest86+.bin Found Windows 10 on /dev/sda1 done The link /vmlinuz.old is a damaged link Removing symbolic link vmlinuz.old you may need to re-run your boot loader[grub] The link /initrd.img.old is a damaged link Removing symbolic link initrd.img.old you may need to re-run your boot loader[grub] root@ubuntu-ivan:/home/nikolov# update-grub Generating grub configuration file ... Found linux image: /boot/vmlinuz-4.16.3-041603-generic Found initrd image: /boot/initrd.img-4.16.3-041603-generic Found memtest86+ image: /memtest86+.elf Found memtest86+ image: /memtest86+.bin Found Windows 10 on /dev/sda1 done root@ubuntu-ivan:/home/nikolov# apt autoclean Четене на списъците с пакети... Готово Изграждане на дървото със зависимости Четене на информацията за състоянието... Готово root@ubuntu-ivan:/home/nikolov# apt autoremove Четене на списъците с пакети... Готово Изграждане на дървото със зависимости Четене на информацията за състоянието... Готово 0 актуализирани, 0 нови инсталирани, 0 за премахване и 0 без промяна. root@ubuntu-ivan:/home/nikolov# apt update Поп:1 http://archive.ubuntu.com/ubuntu bionic InRelease Поп:2 http://archive.canonical.com/ubuntu bionic InRelease Игн:3 http://dl.google.com/linux/chrome/deb stable InRelease Поп:4 http://ppa.launchpad.net/graphics-drivers/ppa/ubuntu bionic InRelease Поп:5 http://archive.ubuntu.com/ubuntu bionic-updates InRelease Поп:6 http://dl.google.com/linux/chrome/deb stable Release Поп:7 http://archive.ubuntu.com/ubuntu bionic-backports InRelease Поп:8 http://archive.ubuntu.com/ubuntu bionic-security InRelease Поп:9 http://archive.ubuntu.com/ubuntu bionic-proposed InRelease Поп:11 https://weechat.org/ubuntu bionic InRelease Четене на списъците с пакети... Готово Изграждане на дървото със зависимости Четене на информацията за състоянието... Готово All packages are up to date. root@ubuntu-ivan:/home/nikolov# ново ядро 4.16.3
  6. only

    админа Ciff

    <BlackJack> mahno tova da ne slagam snimki iz foruma <Ciff> ко ве? <Ciff> пак ли почваш <BlackJack> ne prosto kvo tolkova da kachvam i snimki <BlackJack> iz foruma <Ciff> въобще не знам за какво ми говориш <BlackJack> ok <BlackJack> da pusnete i drugite webchatove <BlackJack> nali bil mrejov kanal <BlackJack> admine kaji sega <BlackJack> shto varna da e mizeren kanal <BlackJack> ama stava chata <BlackJack> kaji sega <BlackJack> umnikov <BlackJack> sofia po golqm nqma koi da chati tam <BlackJack> kaji <BlackJack> aide <BlackJack> kakvo se snishavash da ne <Ciff> не ме занимавай олигофрен <BlackJack> napusni kanal s pedalite si <Ciff> пиши на тези с уе чатовете <BlackJack> 1 min <BlackJack> pisal sam <Ciff> тогава какво ме заниаваш мен <BlackJack> nali ti puskash nqkoi <BlackJack> i se znaete <Ciff> аз имам един уеб другите не са мои <Ciff> сега изчезни от личната ми и не ми пиши повече <BlackJack> emi zastapi se mnogoumnikov <Ciff> братле <BlackJack> raskarai se ot kanal varna <Ciff> не разбираш ли че си на косъм <Ciff> да литнеш от мрежата <BlackJack> puka mi <BlackJack> ti kaf si <Ciff> ти си тотален олигофрен <Ciff> казах ти не ме занимавай <BlackJack> shta banna s mrejata pak <Ciff> наказанието ти опростих с мислта че тие дошъл акъла <BlackJack> raskarai se <Ciff> и продължаваш <BlackJack> raskarai se <Ciff> какво не разбираш в изречението <Ciff> не ме занимавай и не ми пиши! <BlackJack> az ne polzvam epiteti <BlackJack> tova shte e zatvoren kanal <BlackJack> za varnalii <BlackJack> s kluch <BlackJack> tochka <BlackJack> mahai si pedalite <BlackJack> chakam * Loaded log from Thu Apr 12 19:16:40 2018
  7. only

    ubuntu linux=debian

    nikolov@ubuntu-ivan:~$ sudo su [sudo] password for nikolov: root@ubuntu-ivan:/home/nikolov# apt update Поп:1 http://archive.canonical.com/ubuntu bionic InRelease Поп:2 http://archive.ubuntu.com/ubuntu bionic InRelease Игн:3 http://dl.google.com/linux/chrome/deb stable InRelease Поп:4 http://archive.ubuntu.com/ubuntu bionic-updates InRelease Поп:5 http://archive.ubuntu.com/ubuntu bionic-backports InRelease Поп:6 http://archive.ubuntu.com/ubuntu bionic-security InRelease Поп:7 http://archive.ubuntu.com/ubuntu bionic-proposed InRelease Поп:8 http://ppa.launchpad.net/graphics-drivers/ppa/ubuntu bionic InRelease Поп:9 http://dl.google.com/linux/chrome/deb stable Release Поп:10 https://weechat.org/ubuntu bionic InRelease Четене на списъците с пакети... Готово Изграждане на дървото със зависимости Четене на информацията за състоянието... Готово All packages are up to date. root@ubuntu-ivan:/home/nikolov# apt autoclean Четене на списъците с пакети... Готово Изграждане на дървото със зависимости Четене на информацията за състоянието... Готово Del libebackend-1.2-10 3.28.0-2ubuntu2 [96,0 kB] Del libebook-1.2-19 3.28.0-2ubuntu2 [72,5 kB] Del evolution-data-server-common 3.28.0-2ubuntu2 [18,1 kB] Del gcc-8-base 8-20180406-0ubuntu1 [18,0 kB] Del libstdc++6 8-20180406-0ubuntu1 [400 kB] Del gir1.2-vte-2.91 0.52.0-1ubuntu2 [8144 B] Del libcups2 2.2.7-1ubuntu1 [211 kB] Del evince-common 3.28.0-1 [115 kB] Del libgcc1 1:8-20180406-0ubuntu1 [40,9 kB] Del zenity-common 3.28.0-1 [220 kB] Del python3-software-properties 0.96.24.27 [22,3 kB] Del weechat-devel-python 2.2-1~dev20180408 [105 kB] Del libbinutils 2.30-14ubuntu2 [502 kB] Del evolution-data-server 3.28.0-2ubuntu2 [646 kB] Del cups-server-common 2.2.7-1ubuntu1 [416 kB] Del libevview3-3 3.28.0-1 [120 kB] Del weechat-devel-curses 2.2-1~dev20180408 [410 kB] Del libatomic1 8-20180406-0ubuntu1 [9068 B] Del libwebkit2gtk-4.0-37 2.20.0-2ubuntu1 [10,7 MB] Del gir1.2-javascriptcoregtk-4.0 2.20.0-2ubuntu1 [20,8 kB] Del libcupscgi1 2.2.7-1ubuntu1 [27,4 kB] Del cups-core-drivers 2.2.7-1ubuntu1 [27,8 kB] Del cups 2.2.7-1ubuntu1 [190 kB] Del zenity 3.28.0-1 [59,7 kB] Del remmina-common 1.2.0-rcgit.27+dfsg-4ubuntu1 [52,1 kB] Del libedataserver-1.2-23 3.28.0-2ubuntu2 [243 kB] Del libsoup-gnome2.4-1 2.62.0-1 [5080 B] Del gnome-user-guide 3.28.0+git20180331-0ubuntu1 [6004 B] Del libvte-2.91-common 0.52.0-1ubuntu2 [4132 B] Del command-not-found 18.04.0 [5184 B] Del evince 3.28.0-1 [255 kB] Del gdb 8.1-0ubuntu2 [2935 kB] Del gir1.2-soup-2.4 2.62.0-1 [25,4 kB] Del binutils 2.30-14ubuntu2 [3388 B] Del libcamel-1.2-61 3.28.0-2ubuntu2 [413 kB] Del libvte-2.91-0 0.52.0-1ubuntu2 [160 kB] Del weechat-devel-core 2.2-1~dev20180411 [791 kB] Del remmina-plugin-vnc 1.2.0-rcgit.27+dfsg-4ubuntu1 [16,5 kB] Del language-selector-common 0.186 [212 kB] Del ubuntu-minimal 1.414 [2896 B] Del libcupsppdc1 2.2.7-1ubuntu1 [45,0 kB] Del libedata-book-1.2-25 3.28.0-2ubuntu2 [202 kB] Del gnome-disk-utility 3.28.0-1ubuntu1 [234 kB] Del cups-bsd 2.2.7-1ubuntu1 [38,4 kB] Del gnome-getting-started-docs 3.28.0+git20180331-0ubuntu1 [9986 kB] Del binutils-common 2.30-14ubuntu2 [193 kB] Del cups-ppdc 2.2.7-1ubuntu1 [26,8 kB] Del software-properties-common 0.96.24.26 [9948 B] Del software-properties-gtk 0.96.24.27 [51,1 kB] Del weechat-devel-curses 2.2-1~dev20180411 [410 kB] Del python3-commandnotfound 18.04.0 [8848 B] Del weechat-devel-ruby 2.2-1~dev20180408 [103 kB] Del libdazzle-1.0-0 3.28.0-1 [356 kB] Del libtsan0 8-20180406-0ubuntu1 [289 kB] Del liblsan0 8-20180406-0ubuntu1 [133 kB] Del gnome-user-docs 3.28.0+git20180331-0ubuntu1 [2488 kB] Del software-properties-common 0.96.24.27 [9924 B] Del libsoup2.4-1 2.62.0-1 [292 kB] Del ubuntu-standard 1.414 [2940 B] Del weechat-devel-plugins 2.2-1~dev20180408 [187 kB] Del weechat-devel-python 2.2-1~dev20180411 [104 kB] Del cups-daemon 2.2.7-1ubuntu1 [300 kB] Del cups-common 2.2.7-1ubuntu1 [206 kB] Del software-properties-gtk 0.96.24.26 [51,0 kB] Del python3-software-properties 0.96.24.26 [22,6 kB] Del libitm1 8-20180406-0ubuntu1 [28,1 kB] Del weechat-devel-plugins 2.2-1~dev20180411 [187 kB] Del remmina 1.2.0-rcgit.27+dfsg-4ubuntu1 [142 kB] Del remmina-plugin-rdp 1.2.0-rcgit.27+dfsg-4ubuntu1 [31,9 kB] Del gir1.2-webkit2-4.0 2.20.0-2ubuntu1 [67,5 kB] Del command-not-found-data 18.04.0 [1010 kB] Del weechat-devel-perl 2.2-1~dev20180411 [121 kB] Del gdbserver 8.1-0ubuntu2 [280 kB] Del libgomp1 8-20180406-0ubuntu1 [76,7 kB] Del weechat-devel-perl 2.2-1~dev20180408 [122 kB] Del binutils-x86-64-linux-gnu 2.30-14ubuntu2 [1856 kB] Del weechat-devel-core 2.2-1~dev20180408 [790 kB] Del cups-ipp-utils 2.2.7-1ubuntu1 [209 kB] Del libquadmath0 8-20180406-0ubuntu1 [134 kB] Del ubuntu-session 3.28.0-0ubuntu3 [4604 B] Del ubuntu-desktop 1.414 [3836 B] Del libjavascriptcoregtk-4.0-18 2.20.0-2ubuntu1 [4207 kB] Del libmpx2 8-20180406-0ubuntu1 [11,7 kB] Del gnome-session-common 3.28.0-0ubuntu3 [8800 B] Del libedata-cal-1.2-28 3.28.0-2ubuntu2 [129 kB] Del libinput10 1.10.3-2 [86,0 kB] Del remmina-plugin-secret 1.2.0-rcgit.27+dfsg-4ubuntu1 [5736 B] Del libcc1-0 8-20180406-0ubuntu1 [39,5 kB] Del libedataserverui-1.2-2 3.28.0-2ubuntu2 [40,8 kB] Del libebook-contacts-1.2-2 3.28.0-2ubuntu2 [53,5 kB] Del weechat-devel-ruby 2.2-1~dev20180411 [102 kB] Del libecal-1.2-19 3.28.0-2ubuntu2 [122 kB] Del cups-client 2.2.7-1ubuntu1 [139 kB] Del libevdocument3-4 3.28.0-1 [223 kB] Del gnome-session-bin 3.28.0-0ubuntu3 [125 kB] Del libinput-bin 1.10.3-2 [11,1 kB] Del libcupsimage2 2.2.7-1ubuntu1 [18,5 kB] Del libcupsmime1 2.2.7-1ubuntu1 [13,1 kB] Del language-selector-gnome 0.186 [18,8 kB] root@ubuntu-ivan:/home/nikolov# apt autoremove Четене на списъците с пакети... Готово Изграждане на дървото със зависимости Четене на информацията за състоянието... Готово 0 актуализирани, 0 нови инсталирани, 0 за премахване и 0 без промяна. root@ubuntu-ivan:/home/nikolov# update-grub Generating grub configuration file ... Found linux image: /boot/vmlinuz-4.16.2-041602-generic Found initrd image: /boot/initrd.img-4.16.2-041602-generic Found linux image: /boot/vmlinuz-4.16.1-041601-generic Found initrd image: /boot/initrd.img-4.16.1-041601-generic Found memtest86+ image: /memtest86+.elf Found memtest86+ image: /memtest86+.bin Found Windows 10 on /dev/sda1 done root@ubuntu-ivan:/home/nikolov# apt remove 4.16.1-041601-generic Четене на списъците с пакети... Готово Изграждане на дървото със зависимости Четене на информацията за състоянието... Готово Избиране на linux-headers-4.16.1-041601-generic за регулярен израз „4.16.1-041601-generic“ Избиране на linux-image-4.16.1-041601-generic за регулярен израз „4.16.1-041601-generic“ Следните пакети ще бъдат ПРЕМАХНАТИ: linux-headers-4.16.1-041601-generic linux-image-4.16.1-041601-generic 0 актуализирани, 0 нови инсталирани, 2 за премахване и 0 без промяна. След тази операция ще бъде освободено 252 MB дисково пространство. Искате ли да продължите? [Y/n] y (Четене на базата данни ... 379512 файла или папки в момента са инсталирани.) Removing linux-headers-4.16.1-041601-generic (4.16.1-041601.201804081334) ... Removing linux-image-4.16.1-041601-generic (4.16.1-041601.201804081334) ... Examining /etc/kernel/prerm.d. run-parts: executing /etc/kernel/prerm.d/dkms 4.16.1-041601-generic /boot/vmlinuz-4.16.1-041601-generic Examining /etc/kernel/postrm.d . run-parts: executing /etc/kernel/postrm.d/initramfs-tools 4.16.1-041601-generic /boot/vmlinuz-4.16.1-041601-generic update-initramfs: Deleting /boot/initrd.img-4.16.1-041601-generic run-parts: executing /etc/kernel/postrm.d/zz-update-grub 4.16.1-041601-generic /boot/vmlinuz-4.16.1-041601-generic Generating grub configuration file ... Found linux image: /boot/vmlinuz-4.16.2-041602-generic Found initrd image: /boot/initrd.img-4.16.2-041602-generic Found memtest86+ image: /memtest86+.elf Found memtest86+ image: /memtest86+.bin Found Windows 10 on /dev/sda1 done The link /vmlinuz.old is a damaged link Removing symbolic link vmlinuz.old you may need to re-run your boot loader[grub] The link /initrd.img.old is a damaged link Removing symbolic link initrd.img.old you may need to re-run your boot loader[grub] root@ubuntu-ivan:/home/nikolov# update-grub Generating grub configuration file ... Found linux image: /boot/vmlinuz-4.16.2-041602-generic Found initrd image: /boot/initrd.img-4.16.2-041602-generic Found memtest86+ image: /memtest86+.elf Found memtest86+ image: /memtest86+.bin Found Windows 10 on /dev/sda1 done root@ubuntu-ivan:/home/nikolov# apt autoclean Четене на списъците с пакети... Готово Изграждане на дървото със зависимости Четене на информацията за състоянието... Готово root@ubuntu-ivan:/home/nikolov# apt autoremove Четене на списъците с пакети... Готово Изграждане на дървото със зависимости Четене на информацията за състоянието... Готово 0 актуализирани, 0 нови инсталирани, 0 за премахване и 0 без промяна. root@ubuntu-ivan:/home/nikolov# apt update Поп:1 http://ppa.launchpad.net/graphics-drivers/ppa/ubuntu bionic InRelease Поп:2 http://archive.ubuntu.com/ubuntu bionic InRelease Поп:3 http://archive.ubuntu.com/ubuntu bionic-updates InRelease Игн:4 http://dl.google.com/linux/chrome/deb stable InRelease Поп:5 http://archive.ubuntu.com/ubuntu bionic-backports InRelease Поп:6 http://archive.ubuntu.com/ubuntu bionic-security InRelease Поп:7 http://archive.canonical.com/ubuntu bionic InRelease Поп:8 http://archive.ubuntu.com/ubuntu bionic-proposed InRelease Поп:9 http://dl.google.com/linux/chrome/deb stable Release Поп:10 https://weechat.org/ubuntu bionic InRelease Четене на списъците с пакети... Готово Изграждане на дървото със зависимости Четене на информацията за състоянието... Готово All packages are up to date. root@ubuntu-ivan:/home/nikolov# kernel 4.16.2 :)~
  8. only

    ubuntu linux=debian

    nikolov@ubuntu-ivan:~$ sudo su [sudo] password for nikolov: root@ubuntu-ivan:/home/nikolov# apt update Поп:1 http://archive.ubuntu.com/ubuntu bionic InRelease Поп:2 http://ppa.launchpad.net/graphics-drivers/ppa/ubuntu bionic InRelease Поп:3 http://archive.ubuntu.com/ubuntu bionic-updates InRelease Игн:4 http://dl.google.com/linux/chrome/deb stable InRelease Поп:5 http://archive.ubuntu.com/ubuntu bionic-backports InRelease Поп:6 http://archive.ubuntu.com/ubuntu bionic-security InRelease Поп:7 http://archive.ubuntu.com/ubuntu bionic-proposed InRelease Поп:8 http://archive.canonical.com/ubuntu bionic InRelease Поп:9 https://weechat.org/ubuntu bionic InRelease Поп:10 http://dl.google.com/linux/chrome/deb stable Release Четене на списъците с пакети... Готово Изграждане на дървото със зависимости Четене на информацията за състоянието... Готово 18 packages can be upgraded. Run 'apt list --upgradable' to see them. root@ubuntu-ivan:/home/nikolov# apt dist-upgrade Четене на списъците с пакети... Готово Изграждане на дървото със зависимости Четене на информацията за състоянието... Готово Изчисляване на актуализацията... Готово Следният пакет е бил инсталиран автоматично и вече не е необходим: libcurl4 Използвайте „sudo apt autoremove“ за да го премахнете. Следните пакети ще бъдат актуализирани: binutils binutils-common binutils-x86-64-linux-gnu gnome-shell gnome-shell-common libbinutils libcryptsetup12 lintian python3-distupgrade ruby-did-you-mean ubuntu-release-upgrader-core ubuntu-release-upgrader-gtk weechat-devel-core weechat-devel-curses weechat-devel-perl weechat-devel-plugins weechat-devel-python weechat-devel-ruby 18 актуализирани, 0 нови инсталирани, 0 за премахване и 0 без промяна. Необходимо е да се изтеглят 0 B/6251 kB архиви. След тази операция ще бъде използвано 54,3 kB допълнително дисково пространство. Искате ли да продължите? [Y/n] y (Четене на базата данни ... 361375 файла или папки в момента са инсталирани.) Подготовка за разпакетиране на .../00-libcryptsetup12_2%3a2.0.2-1ubuntu1_amd64.deb ... Разпакетиране на libcryptsetup12:amd64 (2:2.0.2-1ubuntu1) над (2:2.0.1-0ubuntu2) ... Подготовка за разпакетиране на .../01-ubuntu-release-upgrader-gtk_1%3a18.04.15_all.deb ... Разпакетиране на ubuntu-release-upgrader-gtk (1:18.04.15) над (1:18.04.14) ... Подготовка за разпакетиране на .../02-ubuntu-release-upgrader-core_1%3a18.04.15_all.deb ... Разпакетиране на ubuntu-release-upgrader-core (1:18.04.15) над (1:18.04.14) ... Подготовка за разпакетиране на .../03-python3-distupgrade_1%3a18.04.15_all.deb ... Разпакетиране на python3-distupgrade (1:18.04.15) над (1:18.04.14) ... Подготовка за разпакетиране на .../04-binutils-x86-64-linux-gnu_2.30-14ubuntu2_amd64.deb ... Разпакетиране на binutils-x86-64-linux-gnu (2.30-14ubuntu2) над (2.30-14ubuntu1) ... Подготовка за разпакетиране на .../05-binutils-common_2.30-14ubuntu2_amd64.deb ... Разпакетиране на binutils-common:amd64 (2.30-14ubuntu2) над (2.30-14ubuntu1) ... Подготовка за разпакетиране на .../06-binutils_2.30-14ubuntu2_amd64.deb ... Разпакетиране на binutils (2.30-14ubuntu2) над (2.30-14ubuntu1) ... Подготовка за разпакетиране на .../07-libbinutils_2.30-14ubuntu2_amd64.deb ... Разпакетиране на libbinutils:amd64 (2.30-14ubuntu2) над (2.30-14ubuntu1) ... Подготовка за разпакетиране на .../08-gnome-shell_3.28.0-0ubuntu5_amd64.deb ... Разпакетиране на gnome-shell (3.28.0-0ubuntu5) над (3.28.0-0ubuntu4) ... Подготовка за разпакетиране на .../09-gnome-shell-common_3.28.0-0ubuntu5_all.deb ... Разпакетиране на gnome-shell-common (3.28.0-0ubuntu5) над (3.28.0-0ubuntu4) ... Подготовка за разпакетиране на .../10-lintian_2.5.81ubuntu1_all.deb ... Разпакетиране на lintian (2.5.81ubuntu1) над (2.5.75ubuntu1) ... Подготовка за разпакетиране на .../11-ruby-did-you-mean_1.2.0-2_all.deb ... Разпакетиране на ruby-did-you-mean (1.2.0-2) над (1.0.0-2) ... Подготовка за разпакетиране на .../12-weechat-devel-ruby_2.2-1~dev20180408_amd64.deb ... Разпакетиране на weechat-devel-ruby (2.2-1~dev20180408) над (2.2-1~dev20180406) ... Подготовка за разпакетиране на .../13-weechat-devel-plugins_2.2-1~dev20180408_amd64.deb ... Разпакетиране на weechat-devel-plugins (2.2-1~dev20180408) над (2.2-1~dev20180406) ... Подготовка за разпакетиране на .../14-weechat-devel-perl_2.2-1~dev20180408_amd64.deb ... Разпакетиране на weechat-devel-perl (2.2-1~dev20180408) над (2.2-1~dev20180406) ... Подготовка за разпакетиране на .../15-weechat-devel-python_2.2-1~dev20180408_amd64.deb ... Разпакетиране на weechat-devel-python (2.2-1~dev20180408) над (2.2-1~dev20180406) ... Подготовка за разпакетиране на .../16-weechat-devel-curses_2.2-1~dev20180408_amd64.deb ... Разпакетиране на weechat-devel-curses (2.2-1~dev20180408) над (2.2-1~dev20180406) ... Подготовка за разпакетиране на .../17-weechat-devel-core_2.2-1~dev20180408_amd64.deb ... Разпакетиране на weechat-devel-core (2.2-1~dev20180408) над (2.2-1~dev20180406) ... Инсталиране на libcryptsetup12:amd64 (2:2.0.2-1ubuntu1) ... Обработка на тригерите за mime-support (3.60ubuntu1) ... Обработка на тригерите за desktop-file-utils (0.23-1ubuntu3) ... Обработка на тригерите за libglib2.0-0:amd64 (2.56.0-4ubuntu1) ... Инсталиране на gnome-shell-common (3.28.0-0ubuntu5) ... Инсталиране на binutils-common:amd64 (2.30-14ubuntu2) ... Инсталиране на ruby-did-you-mean (1.2.0-2) ... Обработка на тригерите за libc-bin (2.27-0ubuntu3) ... Обработка на тригерите за doc-base (0.10.8) ... Processing 1 changed doc-base file... Registering documents with scrollkeeper... Обработка на тригерите за man-db (2.8.3-2) ... Обработка на тригерите за gnome-menus (3.13.3-11ubuntu1) ... Инсталиране на weechat-devel-core (2.2-1~dev20180408) ... Инсталиране на python3-distupgrade (1:18.04.15) ... Инсталиране на libbinutils:amd64 (2.30-14ubuntu2) ... Инсталиране на gnome-shell (3.28.0-0ubuntu5) ... Инсталиране на ubuntu-release-upgrader-core (1:18.04.15) ... Инсталиране на weechat-devel-curses (2.2-1~dev20180408) ... Инсталиране на weechat-devel-plugins (2.2-1~dev20180408) ... Инсталиране на binutils-x86-64-linux-gnu (2.30-14ubuntu2) ... Инсталиране на ubuntu-release-upgrader-gtk (1:18.04.15) ... Инсталиране на weechat-devel-ruby (2.2-1~dev20180408) ... Инсталиране на weechat-devel-python (2.2-1~dev20180408) ... Инсталиране на weechat-devel-perl (2.2-1~dev20180408) ... Инсталиране на binutils (2.30-14ubuntu2) ... Инсталиране на lintian (2.5.81ubuntu1) ... Обработка на тригерите за libc-bin (2.27-0ubuntu3) ... root@ubuntu-ivan:/home/nikolov# update-grub Generating grub configuration file ... Found linux image: /boot/vmlinuz-4.16.1-041601-generic Found initrd image: /boot/initrd.img-4.16.1-041601-generic Found linux image: /boot/vmlinuz-4.16.0-041600-generic Found initrd image: /boot/initrd.img-4.16.0-041600-generic Found memtest86+ image: /memtest86+.elf Found memtest86+ image: /memtest86+.bin Found Windows 10 on /dev/sda1 done root@ubuntu-ivan:/home/nikolov# apt remove 4.16.0-041600-generic Четене на списъците с пакети... Готово Изграждане на дървото със зависимости Четене на информацията за състоянието... Готово Избиране на linux-headers-4.16.0-041600-generic за регулярен израз „4.16.0-041600-generic“ Избиране на linux-image-4.16.0-041600-generic за регулярен израз „4.16.0-041600-generic“ Следният пакет е бил инсталиран автоматично и вече не е необходим: libcurl4 Използвайте „sudo apt autoremove“ за да го премахнете. Следните пакети ще бъдат ПРЕМАХНАТИ: linux-headers-4.16.0-041600-generic linux-image-4.16.0-041600-generic 0 актуализирани, 0 нови инсталирани, 2 за премахване и 0 без промяна. След тази операция ще бъде освободено 252 MB дисково пространство. Искате ли да продължите? [Y/n] y (Четене на базата данни ... 361381 файла или папки в момента са инсталирани.) Removing linux-headers-4.16.0-041600-generic (4.16.0-041600.201804012230) ... Removing linux-image-4.16.0-041600-generic (4.16.0-041600.201804012230) ... Examining /etc/kernel/prerm.d. run-parts: executing /etc/kernel/prerm.d/dkms 4.16.0-041600-generic /boot/vmlinuz-4.16.0-041600-generic Examining /etc/kernel/postrm.d . run-parts: executing /etc/kernel/postrm.d/initramfs-tools 4.16.0-041600-generic /boot/vmlinuz-4.16.0-041600-generic update-initramfs: Deleting /boot/initrd.img-4.16.0-041600-generic run-parts: executing /etc/kernel/postrm.d/zz-update-grub 4.16.0-041600-generic /boot/vmlinuz-4.16.0-041600-generic Generating grub configuration file ... Found linux image: /boot/vmlinuz-4.16.1-041601-generic Found initrd image: /boot/initrd.img-4.16.1-041601-generic Found memtest86+ image: /memtest86+.elf Found memtest86+ image: /memtest86+.bin Found Windows 10 on /dev/sda1 done The link /vmlinuz.old is a damaged link Removing symbolic link vmlinuz.old you may need to re-run your boot loader[grub] The link /initrd.img.old is a damaged link Removing symbolic link initrd.img.old you may need to re-run your boot loader[grub] root@ubuntu-ivan:/home/nikolov# update-grub Generating grub configuration file ... Found linux image: /boot/vmlinuz-4.16.1-041601-generic Found initrd image: /boot/initrd.img-4.16.1-041601-generic Found memtest86+ image: /memtest86+.elf Found memtest86+ image: /memtest86+.bin Found Windows 10 on /dev/sda1 done root@ubuntu-ivan:/home/nikolov# apt autoclean Четене на списъците с пакети... Готово Изграждане на дървото със зависимости Четене на информацията за състоянието... Готово Del ubuntu-release-upgrader-core 1:18.04.13 [24,2 kB] Del g++-7 7.3.0-14ubuntu1 [7562 kB] Del binutils-x86-64-linux-gnu 2.30-14ubuntu1 [1855 kB] Del cups-filters 1.20.2-0ubuntu2 [408 kB] Del language-pack-en 1:18.04+20180329 [315 kB] Del python3-distupgrade 1:18.04.13 [104 kB] Del cups-browsed 1.20.2-0ubuntu2 [87,2 kB] Del libllvm6.0 1:6.0-1ubuntu1 [14,5 MB] Del libpam0g 1.1.8-3.6ubuntu1 [55,0 kB] Del libgtk-3-0 3.22.29-2ubuntu1 [2498 kB] Del cpp-7 7.3.0-14ubuntu1 [6734 kB] Del binutils-x86-64-linux-gnu 2.30-11ubuntu1 [1856 kB] Del libtsan0 8-20180402-1ubuntu1 [288 kB] Del liblsan0 8-20180402-1ubuntu1 [133 kB] Del binutils 2.30-14ubuntu1 [3392 B] Del g++ 4:7.3.0-2ubuntu1 [1572 B] Del libstdc++-7-dev 7.3.0-14ubuntu1 [1442 kB] Del language-pack-gnome-bg 1:18.04+20180329 [624 kB] Del gnome-shell 3.28.0-0ubuntu4 [669 kB] Del libcc1-0 8-20180402-1ubuntu1 [39,4 kB] Del cpp-7 7.3.0-15ubuntu1 [6732 kB] Del ubuntu-web-launchers 18.04.1 [16,7 kB] Del python3-distupgrade 1:18.04.14 [104 kB] Del gnome-shell 3.28.0-0ubuntu3 [669 kB] Del libfontembed1 1.20.2-0ubuntu2 [51,7 kB] Del ubuntu-release-upgrader-gtk 1:18.04.13 [9364 B] Del gcc-8-base 8-20180402-1ubuntu1 [18,0 kB] Del ubuntu-settings 18.04.1 [5212 B] Del gcc-7 7.3.0-15ubuntu1 [7441 kB] Del gir1.2-webkit2-4.0 2.20.0-2 [67,6 kB] Del libpam-modules-bin 1.1.8-3.6ubuntu1 [36,7 kB] Del libpam-runtime 1.1.8-3.6ubuntu1 [36,9 kB] Del weechat-devel-core 2.2-1~dev20180406 [790 kB] Del ubuntu-release-upgrader-core 1:18.04.14 [24,2 kB] Del libcilkrts5 7.3.0-14ubuntu1 [42,4 kB] Del libpam-modules 1.1.8-3.6ubuntu1 [242 kB] Del weechat-devel-curses 2.2-1~dev20180406 [410 kB] Del apport-gtk 2.20.9-0ubuntu2 [9596 B] Del ubuntu-release-upgrader-gtk 1:18.04.14 [9360 B] Del gcc-7-base 7.3.0-15ubuntu1 [18,9 kB] Del apport 2.20.9-0ubuntu2 [124 kB] Del python3-problem-report 2.20.9-0ubuntu2 [9332 B] Del whoopsie 0.2.61 [23,2 kB] Del libcupsfilters1 1.20.2-0ubuntu2 [108 kB] Del libatomic1 8-20180402-1ubuntu1 [9064 B] Del gcc-7 7.3.0-14ubuntu1 [7440 kB] Del binutils 2.30-11ubuntu1 [3392 B] Del gnome-shell-common 3.28.0-0ubuntu4 [183 kB] Del gnome-shell-common 3.28.0-0ubuntu3 [183 kB] Del gir1.2-javascriptcoregtk-4.0 2.20.0-2 [20,9 kB] Del libgtk-3-bin 3.22.29-2ubuntu1 [57,3 kB] Del libmpx2 8-20180402-1ubuntu1 [11,7 kB] Del libasan4 7.3.0-15ubuntu1 [358 kB] Del gtk-update-icon-cache 3.22.29-2ubuntu1 [27,9 kB] Del libitm1 8-20180402-1ubuntu1 [28,1 kB] Del man-db 2.8.3-1 [1019 kB] Del libwhoopsie0 0.2.60 [9400 B] Del weechat-devel-perl 2.2-1~dev20180406 [122 kB] Del libcilkrts5 7.3.0-15ubuntu1 [42,4 kB] Del weechat-devel-ruby 2.2-1~dev20180406 [103 kB] Del libgcc-7-dev 7.3.0-14ubuntu1 [2382 kB] Del language-pack-bg 1:18.04+20180329 [358 kB] Del whoopsie 0.2.60 [23,1 kB] Del gcc 4:7.3.0-2ubuntu1 [5196 B] Del gir1.2-udisks-2.0 2.7.6-2ubuntu4 [18,3 kB] Del udisks2 2.7.6-2ubuntu4 [232 kB] Del gcc-7-base 7.3.0-14ubuntu1 [18,7 kB] Del gir1.2-gtk-3.0 3.22.29-2ubuntu1 [194 kB] Del libwebkit2gtk-4.0-37 2.20.0-2 [10,7 MB] Del binutils-common 2.30-14ubuntu1 [193 kB] Del gnome-shell 3.28.0-0ubuntu2 [669 kB] Del libbinutils 2.30-14ubuntu1 [502 kB] Del libasan4 7.3.0-14ubuntu1 [358 kB] Del libudisks2-0 2.7.6-2ubuntu4 [97,4 kB] Del libgcc-7-dev 7.3.0-15ubuntu1 [2379 kB] Del cpp 4:7.3.0-2ubuntu1 [27,6 kB] Del libquadmath0 8-20180402-1ubuntu1 [134 kB] Del libgtk-3-common 3.22.29-2ubuntu1 [228 kB] Del cups-filters-core-drivers 1.20.2-0ubuntu2 [147 kB] Del language-pack-gnome-en 1:18.04+20180329 [222 kB] Del libubsan0 7.3.0-15ubuntu1 [126 kB] Del libgcc1 1:8-20180402-1ubuntu1 [40,9 kB] Del weechat-devel-python 2.2-1~dev20180406 [105 kB] Del libjavascriptcoregtk-4.0-18 2.20.0-2 [4207 kB] Del python3-apport 2.20.9-0ubuntu2 [80,8 kB] Del libstdc++6 8-20180402-1ubuntu1 [400 kB] Del libubsan0 7.3.0-14ubuntu1 [126 kB] Del libgail-3-0 3.22.29-2ubuntu1 [21,5 kB] Del libwhoopsie0 0.2.61 [9424 B] Del libgomp1 8-20180402-1ubuntu1 [76,7 kB] Del binutils-common 2.30-11ubuntu1 [193 kB] Del g++-7 7.3.0-15ubuntu1 [7564 kB] Del libstdc++-7-dev 7.3.0-15ubuntu1 [1441 kB] Del gnome-shell-common 3.28.0-0ubuntu2 [183 kB] Del libbinutils 2.30-11ubuntu1 [501 kB] Del weechat-devel-plugins 2.2-1~dev20180406 [187 kB] root@ubuntu-ivan:/home/nikolov# apt autoremove Четене на списъците с пакети... Готово Изграждане на дървото със зависимости Четене на информацията за състоянието... Готово Следните пакети ще бъдат ПРЕМАХНАТИ: libcurl4 0 актуализирани, 0 нови инсталирани, 1 за премахване и 0 без промяна. След тази операция ще бъде освободено 641 kB дисково пространство. Искате ли да продължите? [Y/n] y (Четене на базата данни ... 343929 файла или папки в момента са инсталирани.) Removing libcurl4:amd64 (7.58.0-2ubuntu3) ... Обработка на тригерите за libc-bin (2.27-0ubuntu3) ... root@ubuntu-ivan:/home/nikolov# опала ламери пак сме на горе
  9. only

    ubuntu linux=debian

    показал съм си пасса хахахаххаах ама е сменен споко ламери
  10. only

    ubuntu linux=debian

    [15:37:58] You have left channel ##metal: "to many lamers in one channel" [16:39:24] Blade: Nickname is already in use. [16:39:45] Blade: Nickname is already in use. [16:41:29] NickServ [NickServ@services.]: Invalid command. Use /msg NickServ help for a command listing. [16:42:09] NickServ [NickServ@services.]: Information on Dreaman (account Dreaman): [16:42:09] NickServ [NickServ@services.]: Registered : Oct 23 19:31:40 2008 (9y 23w 6d ago) [16:42:09] NickServ [NickServ@services.]: Last addr : ~one@95-42-54-3.ip.btc-net.bg [16:42:09] NickServ [NickServ@services.]: Last seen : now [16:42:09] NickServ [NickServ@services.]: Logins from: Dreaman [16:42:09] NickServ [NickServ@services.]: Nicks : Dreaman Blade addicted [16:42:09] NickServ [NickServ@services.]: Email : ivan_nikolov1981@abv.bg (hidden) [16:42:09] NickServ [NickServ@services.]: Flags : HideMail [16:42:09] NickServ [NickServ@services.]: *** End of Info *** [16:43:21] [PRIVMSG >>> nickserv ]: ghost blade vulgaren1981 [16:43:22] NickServ [NickServ@services.]: blade has been ghosted. [16:43:32] You have changed your nickname to Blade бой по глупаците с правата лопатка
  11. only

    ubuntu linux=debian

    песента е поздрав за предателите
×